#. extracted from starmath/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-10-10 13:36+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"

#. GrDhX
#: starmath/inc/smmod.hrc:18
msgctxt "RID_UI_SYMBOLSET_NAMES"
msgid "Greek"
msgstr "يوناني"

#. bApbv
#: starmath/inc/smmod.hrc:19
msgctxt "RID_UI_SYMBOLSET_NAMES"
msgid "Special"
msgstr "خاص"

#. aXhLc
#: starmath/inc/smmod.hrc:24
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "alpha"
msgstr "اَلفا"

#. rhVhw
#: starmath/inc/smmod.hrc:25
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "ALPHA"
msgstr "اَلفا"

#. U3CqD
#: starmath/inc/smmod.hrc:26
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "beta"
msgstr "بيٽا"

#. pEoCL
#: starmath/inc/smmod.hrc:27
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "BETA"
msgstr "بيٽا"

#. D2jkQ
#: starmath/inc/smmod.hrc:28
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "gamma"
msgstr "گاما"

#. 4Cw8A
#: starmath/inc/smmod.hrc:29
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "GAMMA"
msgstr "گاما"

#. uMmke
#: starmath/inc/smmod.hrc:30
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "delta"
msgstr "ڊيلٽا"

#. dBy8u
#: starmath/inc/smmod.hrc:31
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "DELTA"
msgstr "ڊيلٽا"

#. CrJqB
#: starmath/inc/smmod.hrc:32
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "epsilon"
msgstr "ايپسيلان"

#. jSZ7F
#: starmath/inc/smmod.hrc:33
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "EPSILON"
msgstr "ايپسيلان"

#. kRvNs
#: starmath/inc/smmod.hrc:34
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "zeta"
msgstr "زيٽا"

#. YA3sh
#: starmath/inc/smmod.hrc:35
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "ZETA"
msgstr "زيٽا"

#. kEWFU
#: starmath/inc/smmod.hrc:36
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "eta"
msgstr "ايٽا"

#. r8ivE
#: starmath/inc/smmod.hrc:37
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "ETA"
msgstr "ايٽا"

#. CaW5B
#: starmath/inc/smmod.hrc:38
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "theta"
msgstr "ٿيٽا"

#. MUaj7
#: starmath/inc/smmod.hrc:39
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "THETA"
msgstr "ٿيٽا"

#. FAdCp
#: starmath/inc/smmod.hrc:40
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "iota"
msgstr "اِئوٽا"

#. 2RFqS
#: starmath/inc/smmod.hrc:41
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "IOTA"
msgstr "اِئوٽا"

#. E6LBi
#: starmath/inc/smmod.hrc:42
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "kappa"
msgstr "ڪپا"

#. PGGyZ
#: starmath/inc/smmod.hrc:43
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "KAPPA"
msgstr "ڪپا"

#. QhGid
#: starmath/inc/smmod.hrc:44
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "lambda"
msgstr "لابڊا"

#. JBLgu
#: starmath/inc/smmod.hrc:45
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "LAMBDA"
msgstr "لابڊا"

#. AkyEU
#: starmath/inc/smmod.hrc:46
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "mu"
msgstr "mu"

#. t4RFD
#: starmath/inc/smmod.hrc:47
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "MU"
msgstr "MU"

#. DwBRA
#: starmath/inc/smmod.hrc:48
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "nu"
msgstr "nu"

#. sDc6Z
#: starmath/inc/smmod.hrc:49
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "NU"
msgstr "NU"

#. dMns2
#: starmath/inc/smmod.hrc:50
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "xi"
msgstr "xi"

#. 2cEVh
#: starmath/inc/smmod.hrc:51
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "XI"
msgstr "XI"

#. PWUDK
#: starmath/inc/smmod.hrc:52
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "omicron"
msgstr "اوميڪران"

#. ZvPw7
#: starmath/inc/smmod.hrc:53
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "OMICRON"
msgstr "اوميڪران"

#. VmDhA
#: starmath/inc/smmod.hrc:54
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "pi"
msgstr "pi"

#. A3eoZ
#: starmath/inc/smmod.hrc:55
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "PI"
msgstr "PI"

#. Pu9vL
#: starmath/inc/smmod.hrc:56
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "rho"
msgstr "rho"

#. HjNFe
#: starmath/inc/smmod.hrc:57
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "RHO"
msgstr "RHO"

#. 9Aa3V
#: starmath/inc/smmod.hrc:58
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "sigma"
msgstr "سگما"

#. JLWqn
#: starmath/inc/smmod.hrc:59
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "SIGMA"
msgstr "سگما"

#. NTuqk
#: starmath/inc/smmod.hrc:60
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "tau"
msgstr "tau"

#. GdhQ5
#: starmath/inc/smmod.hrc:61
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "TAU"
msgstr "TAU"

#. 6djSp
#: starmath/inc/smmod.hrc:62
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "upsilon"
msgstr "upsilon"

#. ymFBb
#: starmath/inc/smmod.hrc:63
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "UPSILON"
msgstr "UPSILON"

#. YxRXi
#: starmath/inc/smmod.hrc:64
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "phi"
msgstr "phi"

#. enCD7
#: starmath/inc/smmod.hrc:65
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "PHI"
msgstr "PHI"

#. GcQPF
#: starmath/inc/smmod.hrc:66
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "chi"
msgstr "chi"

#. 6SBnr
#: starmath/inc/smmod.hrc:67
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "CHI"
msgstr "CHI"

#. NAmaK
#: starmath/inc/smmod.hrc:68
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "psi"
msgstr "psi"

#. GLZ2h
#: starmath/inc/smmod.hrc:69
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "PSI"
msgstr "PSI"

#. JEF5A
#: starmath/inc/smmod.hrc:70
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "omega"
msgstr "اوميگا"

#. 9QKj8
#: starmath/inc/smmod.hrc:71
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "OMEGA"
msgstr "اوميگا"

#. YQGDY
#: starmath/inc/smmod.hrc:72
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "varepsilon"
msgstr "ويريپسلان"

#. VLAFM
#: starmath/inc/smmod.hrc:73
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "vartheta"
msgstr "ويرٿيٽا"

#. UJB26
#: starmath/inc/smmod.hrc:74
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "varpi"
msgstr "ويرپي"

#. BCNqp
#: starmath/inc/smmod.hrc:75
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "varrho"
msgstr "ويرهو"

#. SUNDb
#: starmath/inc/smmod.hrc:76
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "varsigma"
msgstr "ويرسگما"

#. cHCgN
#: starmath/inc/smmod.hrc:77
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "varphi"
msgstr "ويرفي"

#. c9n9F
#: starmath/inc/smmod.hrc:78
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "element"
msgstr "عناصر"

#. yXYWE
#: starmath/inc/smmod.hrc:79
#, fuzzy
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "noelement"
msgstr "عناصر"

#. nDkSp
#: starmath/inc/smmod.hrc:80
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "strictlylessthan"
msgstr ""

#. 9AZxy
#: starmath/inc/smmod.hrc:81
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "strictlygreaterthan"
msgstr ""

#. 4F3qH
#: starmath/inc/smmod.hrc:82
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "notequal"
msgstr ""

#. 6UYC3
#: starmath/inc/smmod.hrc:83
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "identical"
msgstr ""

#. 38B2B
#: starmath/inc/smmod.hrc:84
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "tendto"
msgstr ""

#. kDCC4
#: starmath/inc/smmod.hrc:85
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "infinite"
msgstr "بيحد"

#. CnJUL
#: starmath/inc/smmod.hrc:86
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "angle"
msgstr "ڪنڊ"

#. MVfFZ
#: starmath/inc/smmod.hrc:87
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "perthousand"
msgstr ""

#. tqFYX
#: starmath/inc/smmod.hrc:88
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "and"
msgstr "۽"

#. jFASF
#: starmath/inc/smmod.hrc:89
msgctxt "RID_UI_SYMBOL_NAMES"
msgid "or"
msgstr "يا"

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr ""

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr ""

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr ""

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr ""

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr ""

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr ""

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr ""

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr ""

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr ""

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr ""

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr ""

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr ""

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr ""

#. hW5GK
#. clang-format off
#: starmath/inc/strings.hrc:32
msgctxt "RID_PLUSX_HELP"
msgid "+ Sign"
msgstr "+ نشان"

#. FMnYC
#: starmath/inc/strings.hrc:33
msgctxt "RID_MINUSX_HELP"
msgid "- Sign"
msgstr "- نشان"

#. eaaXU
#: starmath/inc/strings.hrc:34
msgctxt "RID_PLUSMINUSX_HELP"
msgid "+- Sign"
msgstr "+- نشان"

#. WVfQk
#: starmath/inc/strings.hrc:35
msgctxt "RID_MINUSPLUSX_HELP"
msgid "-+ Sign"
msgstr "-+ نشان"

#. EFpbW
#: starmath/inc/strings.hrc:36
msgctxt "RID_NEGX_HELP"
msgid "Boolean NOT"
msgstr "ٻولين ناهي"

#. RG9ck
#: starmath/inc/strings.hrc:37
msgctxt "RID_XPLUSY_HELP"
msgid "Addition +"
msgstr "واڌو +"

#. AJuhx
#: starmath/inc/strings.hrc:38
msgctxt "RID_XMINUSY_HELP"
msgid "Subtraction -"
msgstr "ڪٽَ"

#. Pn7Ti
#: starmath/inc/strings.hrc:39
#, fuzzy
msgctxt "RID_XCDOTY_HELP"
msgid "Multiplication (Dot)"
msgstr "(نقطو)"

#. AvCEW
#: starmath/inc/strings.hrc:40
msgctxt "RID_XTIMESY_HELP"
msgid "Multiplication (x)"
msgstr "(x)"

#. ZEjZA
#: starmath/inc/strings.hrc:41
msgctxt "RID_XSYMTIMESY_HELP"
msgid "Multiplication (*)"
msgstr "ضرب (*)"

#. DNDLb
#: starmath/inc/strings.hrc:42
msgctxt "RID_XSYMDIVIDEY_HELP"
msgid "Division (Slash)"
msgstr "ونڊ (ڪٽ)"

#. jrFDi
#: starmath/inc/strings.hrc:43
msgctxt "RID_XDIVY_HELP"
msgid "Division (÷)"
msgstr "ونڊ (÷)"

#. B4P4M
#: starmath/inc/strings.hrc:44
msgctxt "RID_XOVERY_HELP"
msgid "Division (Fraction)"
msgstr "ونڊ (اڻ پور)"

#. 4UiR5
#: starmath/inc/strings.hrc:45
msgctxt "RID_FRACXY_HELP"
msgid "Fraction"
msgstr ""

#. 37Fw8
#: starmath/inc/strings.hrc:46
msgctxt "RID_XODIVIDEY_HELP"
msgid "Circled Slash"
msgstr ""

#. PVroC
#: starmath/inc/strings.hrc:47
msgctxt "RID_XODOTY_HELP"
msgid "Circled Dot"
msgstr ""

#. 77wcq
#: starmath/inc/strings.hrc:48
msgctxt "RID_XOMINUSY_HELP"
msgid "Circled Minus"
msgstr ""

#. 9yGK7
#: starmath/inc/strings.hrc:49
msgctxt "RID_XOPLUSY_HELP"
msgid "Circled Plus"
msgstr ""

#. zjt8o
#: starmath/inc/strings.hrc:50
msgctxt "RID_XOTIMESY_HELP"
msgid "Tensor Product"
msgstr ""

#. S6QRE
#: starmath/inc/strings.hrc:51
msgctxt "RID_XANDY_HELP"
msgid "Boolean AND"
msgstr "ٻولين ۽"

#. 2CAKD
#: starmath/inc/strings.hrc:52
msgctxt "RID_XORY_HELP"
msgid "Boolean OR"
msgstr "بولين يا"

#. DcpN2
#: starmath/inc/strings.hrc:53
msgctxt "RID_XEQY_HELP"
msgid "Is Equal"
msgstr "جي برابر آهي"

#. 67oaU
#: starmath/inc/strings.hrc:54
msgctxt "RID_XNEQY_HELP"
msgid "Is Not Equal"
msgstr "جي برابر ناهي"

#. evxCD
#: starmath/inc/strings.hrc:55
msgctxt "RID_XLTY_HELP"
msgid "Is Less Than"
msgstr "کان گهٽ آهي"

#. 2zLD5
#: starmath/inc/strings.hrc:56
msgctxt "RID_XGTY_HELP"
msgid "Is Greater Than"
msgstr "کان وڏو آهي"

#. FToXS
#: starmath/inc/strings.hrc:57
msgctxt "RID_XLEY_HELP"
msgid "Is Less Than Or Equal To"
msgstr "کان گهٽ يا جي برابر آهي"

#. EhSMB
#: starmath/inc/strings.hrc:58
msgctxt "RID_XGEY_HELP"
msgid "Is Greater Than Or Equal To"
msgstr "کان وڌيڪ يا جي برابر آهي"

#. cAE9M
#: starmath/inc/strings.hrc:59
msgctxt "RID_XLESLANTY_HELP"
msgid "Is Less Than Or Equal To"
msgstr "کان گهٽ يا جي برابر آهي"

#. hE4hg
#: starmath/inc/strings.hrc:60
msgctxt "RID_XGESLANTY_HELP"
msgid "Is Greater Than Or Equal To"
msgstr "کان وڌيڪ يا جي برابر آهي"

#. KAk9w
#: starmath/inc/strings.hrc:61
msgctxt "RID_XLLY_HELP"
msgid "Is Much Less Than"
msgstr ""

#. m6Hfp
#: starmath/inc/strings.hrc:62
#, fuzzy
msgctxt "RID_XGGY_HELP"
msgid "Is Much Greater Than"
msgstr "کان وڏو آهي"

#. SyusD
#: starmath/inc/strings.hrc:63
msgctxt "RID_XDEFY_HELP"
msgid "Is Defined As"
msgstr ""

#. sXM7x
#: starmath/inc/strings.hrc:64
msgctxt "RID_XEQUIVY_HELP"
msgid "Is Congruent To"
msgstr "جي مناسب آهي"

#. PiF9E
#: starmath/inc/strings.hrc:65
msgctxt "RID_XAPPROXY_HELP"
msgid "Is Approximately Equal"
msgstr "لڳ ڀڳ جي برابر آهي"

#. qxXzh
#: starmath/inc/strings.hrc:66
msgctxt "RID_XSIMY_HELP"
msgid "Is Similar To"
msgstr "جي سمان آهي"

#. Yu5EU
#: starmath/inc/strings.hrc:67
msgctxt "RID_XSIMEQY_HELP"
msgid "Is Similar Or Equal"
msgstr "سمان يا برابر آهي"

#. 4DWLB
#: starmath/inc/strings.hrc:68
msgctxt "RID_XPROPY_HELP"
msgid "Is Proportional To"
msgstr "جي نسبت آهي"

#. 8RDRN
#: starmath/inc/strings.hrc:69
msgctxt "RID_XORTHOY_HELP"
msgid "Is Orthogonal To"
msgstr "جي ارٿو گانل آهي"

#. eeLJw
#: starmath/inc/strings.hrc:70
msgctxt "RID_XPARALLELY_HELP"
msgid "Is Parallel To"
msgstr "جي سمانتر آهي"

#. kKBBK
#: starmath/inc/strings.hrc:71
msgctxt "RID_XTOWARDY_HELP"
msgid "Toward"
msgstr "ڏانهن"

#. Ju2yd
#: starmath/inc/strings.hrc:72
msgctxt "RID_XTRANSLY_HELP"
msgid "Corresponds To (Left)"
msgstr ""

#. JuZfc
#: starmath/inc/strings.hrc:73
msgctxt "RID_XTRANSRY_HELP"
msgid "Corresponds To (Right)"
msgstr ""

#. FA6hg
#: starmath/inc/strings.hrc:74
msgctxt "RID_XINY_HELP"
msgid "Is In"
msgstr "۾ آهي"

#. oCdme
#: starmath/inc/strings.hrc:75
msgctxt "RID_XNOTINY_HELP"
msgid "Is Not In"
msgstr "۾ ناهي"

#. d6H3K
#: starmath/inc/strings.hrc:76
msgctxt "RID_XOWNSY_HELP"
msgid "Owns"
msgstr "وٽ اٿس"

#. w3EsE
#: starmath/inc/strings.hrc:77
msgctxt "RID_XUNIONY_HELP"
msgid "Union"
msgstr "جوڙُ"

#. CEmDg
#: starmath/inc/strings.hrc:78
msgctxt "RID_XINTERSECTIONY_HELP"
msgid "Intersection"
msgstr "وچ ۾ ڪٽڻ"

#. HiSD3
#: starmath/inc/strings.hrc:79
msgctxt "RID_XSETMINUSY_HELP"
msgid "Difference"
msgstr "فرق"

#. BBD4r
#: starmath/inc/strings.hrc:80
msgctxt "RID_XSETQUOTIENTY_HELP"
msgid "Quotient Set"
msgstr ""

#. ToVZV
#: starmath/inc/strings.hrc:81
msgctxt "RID_XSUBSETY_HELP"
msgid "Subset"
msgstr "گؤڻ سيٽ"

#. ERo34
#: starmath/inc/strings.hrc:82
msgctxt "RID_XSUBSETEQY_HELP"
msgid "Subset Or Equal To"
msgstr "گوڻ سيٽ يا جي برابر"

#. Ut5XD
#: starmath/inc/strings.hrc:83
msgctxt "RID_XSUPSETY_HELP"
msgid "Superset"
msgstr "سپرسيٽ"

#. BCHWL
#: starmath/inc/strings.hrc:84
msgctxt "RID_XSUPSETEQY_HELP"
msgid "Superset Or Equal To"
msgstr "سپرسيٽ يا جي برابر"

#. K67nF
#: starmath/inc/strings.hrc:85
msgctxt "RID_XNSUBSETY_HELP"
msgid "Not Subset"
msgstr "گؤڻ سيٽ نہ"

#. FsuYX
#: starmath/inc/strings.hrc:86
msgctxt "RID_XNSUBSETEQY_HELP"
msgid "Not Subset Or Equal"
msgstr "گؤڻ سيٽ يا برابر نہ"

#. 7LJYb
#: starmath/inc/strings.hrc:87
msgctxt "RID_XNSUPSETY_HELP"
msgid "Not Superset"
msgstr "سُپرسيٽ نہ"

#. 2Z4St
#: starmath/inc/strings.hrc:88
msgctxt "RID_XNSUPSETEQY_HELP"
msgid "Not Superset Or Equal"
msgstr "سپرسيٽ يا برابر نہ"

#. GF9zf
#: starmath/inc/strings.hrc:89
msgctxt "RID_FUNCX_HELP"
msgid "General function"
msgstr ""

#. AcgYW
#: starmath/inc/strings.hrc:90
msgctxt "RID_ABSX_HELP"
msgid "Absolute Value"
msgstr "پورو ملهُہ"

#. rFEx7
#: starmath/inc/strings.hrc:91
msgctxt "RID_FACTX_HELP"
msgid "Factorial"
msgstr "جزوي"

#. Cj4hL
#: starmath/inc/strings.hrc:92
msgctxt "RID_SQRTX_HELP"
msgid "Square Root"
msgstr "چورس جو مول"

#. QtrqZ
#: starmath/inc/strings.hrc:93
msgctxt "RID_NROOTXY_HELP"
msgid "N-th Root"
msgstr "N-th مول"

#. JLBAS
#: starmath/inc/strings.hrc:94
msgctxt "RID_EX_HELP"
msgid "Exponential Function"
msgstr "گهاتانڪي ڪاريہ"

#. AEQ38
#: starmath/inc/strings.hrc:95
msgctxt "RID_EXPX_HELP"
msgid "Exponential Function"
msgstr "گهاتانڪي ڪاريہ"

#. GjNwW
#: starmath/inc/strings.hrc:96
msgctxt "RID_LNX_HELP"
msgid "Natural Logarithm"
msgstr "سامانيہ لگهو ڳڻپ وارو"

#. FkUgL
#: starmath/inc/strings.hrc:97
msgctxt "RID_LOGX_HELP"
msgid "Logarithm"
msgstr "لگهو ڳڻپ وارو"

#. EChK8
#: starmath/inc/strings.hrc:98
msgctxt "RID_SINX_HELP"
msgid "Sine"
msgstr "سائن"

#. MQGzb
#: starmath/inc/strings.hrc:99
msgctxt "RID_COSX_HELP"
msgid "Cosine"
msgstr "ڪوسن"

#. 8zgCh
#: starmath/inc/strings.hrc:100
msgctxt "RID_TANX_HELP"
msgid "Tangent"
msgstr "ڇهڻي ليڪ"

#. BBRxx
#: starmath/inc/strings.hrc:101
msgctxt "RID_COTX_HELP"
msgid "Cotangent"
msgstr "سهہ ڇهڻي ليڪ"

#. DsTBd
#: starmath/inc/strings.hrc:102
msgctxt "RID_ARCSINX_HELP"
msgid "Arcsine"
msgstr "قؤس سائن"

#. FPzbg
#: starmath/inc/strings.hrc:103
msgctxt "RID_ARCCOSX_HELP"
msgid "Arccosine"
msgstr "قؤس ڪوسائن"

#. EFP3E
#: starmath/inc/strings.hrc:104
msgctxt "RID_ARCTANX_HELP"
msgid "Arctangent"
msgstr "قؤس ڇهڻي ليڪ"

#. mpBY2
#: starmath/inc/strings.hrc:105
msgctxt "RID_ARCCOTX_HELP"
msgid "Arccotangent"
msgstr "قؤس سهہ ڇهڻي ليڪ"

#. gpCNS
#: starmath/inc/strings.hrc:106
msgctxt "RID_SINHX_HELP"
msgid "Hyperbolic Sine"
msgstr "هائپربالڪ سائن"

#. QXCBa
#: starmath/inc/strings.hrc:107
msgctxt "RID_COSHX_HELP"
msgid "Hyperbolic Cosine"
msgstr "هائپربالڪ ڪوسائن"

#. F4ad5
#: starmath/inc/strings.hrc:108
msgctxt "RID_TANHX_HELP"
msgid "Hyperbolic Tangent"
msgstr "هائپربالڪ ڇهڻي ليڪ"

#. vtxUA
#: starmath/inc/strings.hrc:109
msgctxt "RID_COTHX_HELP"
msgid "Hyperbolic Cotangent"
msgstr "هائپر بالڪ سهہ ڇهڻي ليڪ"

#. afq2C
#: starmath/inc/strings.hrc:110
msgctxt "RID_ARSINHX_HELP"
msgid "Area Hyperbolic Sine"
msgstr "کيتر جو هائپربالڪ سائن"

#. bYkRi
#: starmath/inc/strings.hrc:111
msgctxt "RID_ARCOSHX_HELP"
msgid "Area Hyperbolic Cosine"
msgstr "کيتر جو هائپربالڪ ڪو سائن"

#. acsCE
#: starmath/inc/strings.hrc:112
msgctxt "RID_ARTANHX_HELP"
msgid "Area Hyperbolic Tangent"
msgstr "کيتر جي هائبر بالڪ ڇهڻي ليڪ"

#. v9ccB
#: starmath/inc/strings.hrc:113
msgctxt "RID_ARCOTHX_HELP"
msgid "Area Hyperbolic Cotangent"
msgstr "کيتر جي هائپربالڪ سهہ ڇهڻي ليڪ"

#. G2RAG
#: starmath/inc/strings.hrc:114
msgctxt "RID_OPERX_HELP"
msgid "General operator"
msgstr ""

#. EZ2X2
#: starmath/inc/strings.hrc:115
msgctxt "RID_OPER_FROMX_HELP"
msgid "General operator Subscript Bottom"
msgstr ""

#. HaUqv
#: starmath/inc/strings.hrc:116
msgctxt "RID_OPER_TOX_HELP"
msgid "General operator Superscript Top"
msgstr ""

#. Pch4L
#: starmath/inc/strings.hrc:117
msgctxt "RID_OPER_FROMTOX_HELP"
msgid "General operator Sup/Sub script"
msgstr ""

#. 4eGMf
#: starmath/inc/strings.hrc:118
msgctxt "RID_SUMX_HELP"
msgid "Sum"
msgstr "جوڙ"

#. gV6ns
#: starmath/inc/strings.hrc:119
#, fuzzy
msgctxt "RID_SUM_FROMX_HELP"
msgid "Sum Subscript Bottom"
msgstr "گؤڻ اِسڪرپٽ ترَ ۾"

#. C3yFy
#: starmath/inc/strings.hrc:120
#, fuzzy
msgctxt "RID_SUM_TOX_HELP"
msgid "Sum Superscript Top"
msgstr "سپر اِسڪرپٽ مَٿ تي"

#. oTcL9
#: starmath/inc/strings.hrc:121
msgctxt "RID_SUM_FROMTOX_HELP"
msgid "Sum Sup/Sub script"
msgstr ""

#. zAAwA
#: starmath/inc/strings.hrc:122
msgctxt "RID_PRODX_HELP"
msgid "Product"
msgstr "اُپت"

#. 8GA67
#: starmath/inc/strings.hrc:123
#, fuzzy
msgctxt "RID_PROD_FROMX_HELP"
msgid "Product Subscript Bottom"
msgstr "گؤڻ اِسڪرپٽ ترَ ۾"

#. EYVB4
#: starmath/inc/strings.hrc:124
msgctxt "RID_PROD_TOX_HELP"
msgid "Product Superscript Top"
msgstr ""

#. 73BFU
#: starmath/inc/strings.hrc:125
msgctxt "RID_PROD_FROMTOX_HELP"
msgid "Product Sup/Sub script"
msgstr ""

#. wAwFG
#: starmath/inc/strings.hrc:126
msgctxt "RID_COPRODX_HELP"
msgid "Coproduct"
msgstr "سَهَہ اُپت"

#. MLtkV
#: starmath/inc/strings.hrc:127
#, fuzzy
msgctxt "RID_COPROD_FROMX_HELP"
msgid "Coproduct Subscript Bottom"
msgstr "گؤڻ اِسڪرپٽ ترَ ۾"

#. kCvEu
#: starmath/inc/strings.hrc:128
msgctxt "RID_COPROD_TOX_HELP"
msgid "Coproduct Superscript Top"
msgstr ""

#. PGH59
#: starmath/inc/strings.hrc:129
msgctxt "RID_COPROD_FROMTOX_HELP"
msgid "Coproduct Sup/Sub script"
msgstr ""

#. eyBRm
#: starmath/inc/strings.hrc:130
msgctxt "RID_LIMX_HELP"
msgid "Limes"
msgstr "ليما"

#. 7zDvY
#: starmath/inc/strings.hrc:131
#, fuzzy
msgctxt "RID_LIM_FROMX_HELP"
msgid "Limes Subscript Bottom"
msgstr "گؤڻ اِسڪرپٽ ترَ ۾"

#. CbG7y
#: starmath/inc/strings.hrc:132
#, fuzzy
msgctxt "RID_LIM_TOX_HELP"
msgid "Limes Superscript Top"
msgstr "سپر اِسڪرپٽ مَٿ تي"

#. EWw4P
#: starmath/inc/strings.hrc:133
msgctxt "RID_LIM_FROMTOX_HELP"
msgid "Limes Sup/Sub script"
msgstr ""

#. wL7Ae
#: starmath/inc/strings.hrc:134
msgctxt "RID_LIMINFX_HELP"
msgid "Limit Inferior"
msgstr ""

#. YMCGq
#: starmath/inc/strings.hrc:135
msgctxt "RID_LIMINF_FROMX_HELP"
msgid "Limit Inferior Subscript Bottom"
msgstr ""

#. GtSiM
#: starmath/inc/strings.hrc:136
msgctxt "RID_LIMINF_TOX_HELP"
msgid "Limit Inferior Superscript Top"
msgstr ""

#. xGGCw
#: starmath/inc/strings.hrc:137
msgctxt "RID_LIMINF_FROMTOX_HELP"
msgid "Limit Inferior Sup/Sub script"
msgstr ""

#. pZzYb
#: starmath/inc/strings.hrc:138
msgctxt "RID_LIMSUPX_HELP"
msgid "Limit Superior"
msgstr ""

#. Wi8KX
#: starmath/inc/strings.hrc:139
msgctxt "RID_LIMSUP_FROMX_HELP"
msgid "Limit Superior Subscript Bottom"
msgstr ""

#. KVDSH
#: starmath/inc/strings.hrc:140
msgctxt "RID_LIMSUP_TOX_HELP"
msgid "Limit Superior Superscript Top"
msgstr ""

#. fpZ2c
#: starmath/inc/strings.hrc:141
msgctxt "RID_LIMSUP_FROMTOX_HELP"
msgid "Limit Superior Sup/Sub script"
msgstr ""

#. F7Cc3
#: starmath/inc/strings.hrc:142
msgctxt "RID_EXISTS_HELP"
msgid "There Exists"
msgstr "اُتي مؤجود آهي"

#. AHCGh
#: starmath/inc/strings.hrc:143
msgctxt "RID_NOTEXISTS_HELP"
msgid "There does not exist"
msgstr ""

#. yrnBf
#: starmath/inc/strings.hrc:144
#, fuzzy
msgctxt "RID_FORALL_HELP"
msgid "For all"
msgstr "سڀني لاءِ"

#. NkTAp
#: starmath/inc/strings.hrc:145
msgctxt "RID_INTX_HELP"
msgid "Integral"
msgstr "عدد صحيح"

#. vQmDp
#: starmath/inc/strings.hrc:146
msgctxt "RID_INT_FROMX_HELP"
msgid "Integral Subscript Bottom"
msgstr ""

#. y7z9u
#: starmath/inc/strings.hrc:147
msgctxt "RID_INT_TOX_HELP"
msgid "Integral Superscript Top"
msgstr ""

#. 6k5sb
#: starmath/inc/strings.hrc:148
msgctxt "RID_INT_FROMTOX_HELP"
msgid "Integral Sup/Sub script"
msgstr ""

#. p3RZE
#: starmath/inc/strings.hrc:149
msgctxt "RID_IINTX_HELP"
msgid "Double Integral"
msgstr "ٻٽو عدد صحيح"

#. BGTdj
#: starmath/inc/strings.hrc:150
msgctxt "RID_IINT_FROMX_HELP"
msgid "Double Integral Subscript Bottom"
msgstr ""

#. sm97q
#: starmath/inc/strings.hrc:151
msgctxt "RID_IINT_TOX_HELP"
msgid "Double Integral Superscript Top"
msgstr ""

#. pfQHq
#: starmath/inc/strings.hrc:152
msgctxt "RID_IINT_FROMTOX_HELP"
msgid "Double Integral Sup/Sub script"
msgstr ""

#. rSSzV
#: starmath/inc/strings.hrc:153
msgctxt "RID_IIINTX_HELP"
msgid "Triple Integral"
msgstr "ٽيڻو عدد صحيح"

#. 8kQA9
#: starmath/inc/strings.hrc:154
msgctxt "RID_IIINT_FROMX_HELP"
msgid "Triple Integral Subscript Bottom"
msgstr ""

#. B9bYA
#: starmath/inc/strings.hrc:155
msgctxt "RID_IIINT_TOX_HELP"
msgid "Triple Integral Superscript Top"
msgstr ""

#. tBhDK
#: starmath/inc/strings.hrc:156
msgctxt "RID_IIINT_FROMTOX_HELP"
msgid "Triple Integral Sup/Sub script"
msgstr ""

#. FAhtN
#: starmath/inc/strings.hrc:157
msgctxt "RID_LINTX_HELP"
msgid "Curve Integral"
msgstr "ونگ وارو عدد صحيح"

#. QX8QP
#: starmath/inc/strings.hrc:158
msgctxt "RID_LINT_FROMX_HELP"
msgid "Curve Integral Subscript Bottom"
msgstr ""

#. x9KBD
#: starmath/inc/strings.hrc:159
msgctxt "RID_LINT_TOX_HELP"
msgid "Curve Integral Superscript Top"
msgstr ""

#. FRxLN
#: starmath/inc/strings.hrc:160
msgctxt "RID_LINT_FROMTOX_HELP"
msgid "Curve Integral Sup/Sub script"
msgstr ""

#. u6fSm
#: starmath/inc/strings.hrc:161
msgctxt "RID_LLINTX_HELP"
msgid "Double Curve Integral"
msgstr "ٻٽي ونگ وارو عدد صحيح"

#. tGPd3
#: starmath/inc/strings.hrc:162
msgctxt "RID_LLINT_FROMX_HELP"
msgid "Double Curve Integral Subscript Bottom"
msgstr ""

#. WbgY4
#: starmath/inc/strings.hrc:163
msgctxt "RID_LLINT_TOX_HELP"
msgid "Double Curve Integral Superscript Top"
msgstr ""

#. Fb8Ag
#: starmath/inc/strings.hrc:164
msgctxt "RID_LLINT_FROMTOX_HELP"
msgid "Double Curve Integral Sup/Sub script"
msgstr ""

#. SGAUu
#: starmath/inc/strings.hrc:165
msgctxt "RID_LLLINTX_HELP"
msgid "Triple Curve Integral"
msgstr "ٽيڻي ونگ وارو عدد صحيح"

#. 8RRj4
#: starmath/inc/strings.hrc:166
msgctxt "RID_LLLINT_FROMX_HELP"
msgid "Triple Curve Integral Subscript Bottom"
msgstr ""

#. hDzUB
#: starmath/inc/strings.hrc:167
msgctxt "RID_LLLINT_TOX_HELP"
msgid "Triple Curve Integral Superscript Top"
msgstr ""

#. 53vdH
#: starmath/inc/strings.hrc:168
msgctxt "RID_LLLINT_FROMTOX_HELP"
msgid "Triple Curve Integral Sup/Sub script"
msgstr ""

#. L2GPS
#: starmath/inc/strings.hrc:169
msgctxt "RID_ACUTEX_HELP"
msgid "Acute Accent"
msgstr "اُچارتي تيز زور"

#. iNBv6
#: starmath/inc/strings.hrc:170
msgctxt "RID_BARX_HELP"
msgid "Line Above"
msgstr "ليڪ مٿان"

#. 4bj8T
#: starmath/inc/strings.hrc:171
msgctxt "RID_BREVEX_HELP"
msgid "Breve"
msgstr "ننڍو نشان"

#. KCnAL
#: starmath/inc/strings.hrc:172
msgctxt "RID_CHECKX_HELP"
msgid "Reverse Circumflex"
msgstr "اُبتو اعراب"

#. JGDsk
#: starmath/inc/strings.hrc:173
msgctxt "RID_CIRCLEX_HELP"
msgid "Circle"
msgstr "گولُ"

#. NFE9t
#: starmath/inc/strings.hrc:174
msgctxt "RID_DOTX_HELP"
msgid "Dot"
msgstr "نقطو"

#. 3nLRD
#: starmath/inc/strings.hrc:175
msgctxt "RID_DDOTX_HELP"
msgid "Double Dot"
msgstr "ٻٽو نقطو"

#. vyBoF
#: starmath/inc/strings.hrc:176
msgctxt "RID_DDDOTX_HELP"
msgid "Triple Dot"
msgstr "ٽيڻي ليڪ"

#. B6Bdu
#: starmath/inc/strings.hrc:177
msgctxt "RID_GRAVEX_HELP"
msgid "Grave Accent"
msgstr "اُچارتي ڳرو زور"

#. NsttC
#: starmath/inc/strings.hrc:178
msgctxt "RID_HATX_HELP"
msgid "Circumflex"
msgstr "اُبتو اعراب ن"

#. uwDf4
#: starmath/inc/strings.hrc:179
msgctxt "RID_TILDEX_HELP"
msgid "Tilde"
msgstr "ٽلڊ"

#. nJFs5
#: starmath/inc/strings.hrc:180
msgctxt "RID_VECX_HELP"
msgid "Vector Arrow"
msgstr "ويڪتر تيزُ"

#. ttFJH
#: starmath/inc/strings.hrc:181
msgctxt "RID_HARPOONX_HELP"
msgid "Harpoon"
msgstr ""

#. BLziR
#: starmath/inc/strings.hrc:182
msgctxt "RID_UNDERLINEX_HELP"
msgid "Line Below"
msgstr "ليڪ هيٺان"

#. Ao3kR
#: starmath/inc/strings.hrc:183
msgctxt "RID_OVERLINEX_HELP"
msgid "Line Over"
msgstr "ليڪ مٿان"

#. CGexE
#: starmath/inc/strings.hrc:184
msgctxt "RID_OVERSTRIKEX_HELP"
msgid "Line Through"
msgstr "ليڪ وچ مان"

#. ocuzq
#: starmath/inc/strings.hrc:185
msgctxt "RID_PHANTOMX_HELP"
msgid "Transparent"
msgstr "شفاف"

#. CkgdF
#: starmath/inc/strings.hrc:186
msgctxt "RID_BOLDX_HELP"
msgid "Bold Font"
msgstr "ٿلهو فانٽ"

#. 9HXmb
#: starmath/inc/strings.hrc:187
msgctxt "RID_ITALX_HELP"
msgid "Italic Font"
msgstr "اِٽيلڪ فانٽ"

#. wHZAL
#: starmath/inc/strings.hrc:188
msgctxt "RID_SIZEXY_HELP"
msgid "Resize"
msgstr "نئين سر آڪار ڏيو"

#. dFJdi
#: starmath/inc/strings.hrc:189
msgctxt "RID_FONTXY_HELP"
msgid "Change Font"
msgstr "فانٽ بدلايو"

#. EGfMH
#: starmath/inc/strings.hrc:190
msgctxt "RID_COLORX_BLACK_HELP"
msgid "Color Black"
msgstr ""

#. GrXZS
#: starmath/inc/strings.hrc:191
msgctxt "RID_COLORX_BLUE_HELP"
msgid "Color Blue"
msgstr ""

#. DRFYB
#: starmath/inc/strings.hrc:192
msgctxt "RID_COLORX_GREEN_HELP"
msgid "Color Green"
msgstr ""

#. MJhTE
#: starmath/inc/strings.hrc:193
msgctxt "RID_COLORX_RED_HELP"
msgid "Color Red"
msgstr ""

#. dDDvs
#: starmath/inc/strings.hrc:194
msgctxt "RID_COLORX_AQUA_HELP"
msgid "Color Aqua"
msgstr ""

#. 6zGQ2
#: starmath/inc/strings.hrc:195
msgctxt "RID_COLORX_FUCHSIA_HELP"
msgid "Color Fuchsia"
msgstr ""

#. em3aA
#: starmath/inc/strings.hrc:196
msgctxt "RID_COLORX_GRAY_HELP"
msgid "Color Gray"
msgstr ""

#. 8Pn5t
#: starmath/inc/strings.hrc:197
msgctxt "RID_COLORX_LIME_HELP"
msgid "Color Lime"
msgstr ""

#. xGjXA
#: starmath/inc/strings.hrc:198
msgctxt "RID_COLORX_MAROON_HELP"
msgid "Color Maroon"
msgstr ""

#. Cmhuj
#: starmath/inc/strings.hrc:199
msgctxt "RID_COLORX_NAVY_HELP"
msgid "Color Navy"
msgstr ""

#. XL3XB
#: starmath/inc/strings.hrc:200
msgctxt "RID_COLORX_OLIVE_HELP"
msgid "Color Olive"
msgstr ""

#. yZ9RF
#: starmath/inc/strings.hrc:201
msgctxt "RID_COLORX_PURPLE_HELP"
msgid "Color Purple"
msgstr ""

#. 2zE5Z
#: starmath/inc/strings.hrc:202
#, fuzzy
msgctxt "RID_COLORX_SILVER_HELP"
msgid "Color Silver"
msgstr "رنگ چونڊي کڻندڙ"

#. vMBoD
#: starmath/inc/strings.hrc:203
#, fuzzy
msgctxt "RID_COLORX_TEAL_HELP"
msgid "Color Teal"
msgstr "رنگين ٽنگڻي"

#. U7bEA
#: starmath/inc/strings.hrc:204
msgctxt "RID_COLORX_YELLOW_HELP"
msgid "Color Yellow"
msgstr ""

#. 6mDX7
#: starmath/inc/strings.hrc:205
msgctxt "RID_COLORX_RGB_HELP"
msgid "Color RGB"
msgstr ""

#. FHLCx
#: starmath/inc/strings.hrc:206
msgctxt "RID_COLORX_RGBA_HELP"
msgid "Color RGBA"
msgstr ""

#. UxFDW
#: starmath/inc/strings.hrc:207
msgctxt "RID_COLORX_HEX_HELP"
msgid "Color hexadecimal"
msgstr ""

#. MGdCv
#: starmath/inc/strings.hrc:208
msgctxt "RID_COLORX_CORAL_HELP"
msgid "Color Coral"
msgstr ""

#. gPCCe
#: starmath/inc/strings.hrc:209
msgctxt "RID_COLORX_CRIMSON_HELP"
msgid "Color Crimson"
msgstr ""

#. oDRbR
#: starmath/inc/strings.hrc:210
msgctxt "RID_COLORX_MIDNIGHT_HELP"
msgid "Color Midnight blue"
msgstr ""

#. 4aCMu
#: starmath/inc/strings.hrc:211
msgctxt "RID_COLORX_VIOLET_HELP"
msgid "Color Violet"
msgstr ""

#. Qivdb
#: starmath/inc/strings.hrc:212
msgctxt "RID_COLORX_ORANGE_HELP"
msgid "Color Orange"
msgstr ""

#. CVygm
#: starmath/inc/strings.hrc:213
msgctxt "RID_COLORX_ORANGERED_HELP"
msgid "Color Orangered"
msgstr ""

#. LbfRK
#: starmath/inc/strings.hrc:214
msgctxt "RID_COLORX_SEAGREEN_HELP"
msgid "Color Seagreen"
msgstr ""

#. DKivY
#: starmath/inc/strings.hrc:215
msgctxt "RID_COLORX_INDIGO_HELP"
msgid "Color Indigo"
msgstr ""

#. TZQzN
#: starmath/inc/strings.hrc:216
msgctxt "RID_COLORX_HOTPINK_HELP"
msgid "Color Hot pink"
msgstr ""

#. GHgTB
#: starmath/inc/strings.hrc:217
msgctxt "RID_COLORX_LAVENDER_HELP"
msgid "Color Lavender"
msgstr ""

#. HQmw7
#: starmath/inc/strings.hrc:218
msgctxt "RID_COLORX_SNOW_HELP"
msgid "Color Snow"
msgstr ""

#. A2GQ4
#: starmath/inc/strings.hrc:219
msgctxt "RID_LRGROUPX_HELP"
msgid "Group Brackets"
msgstr "گروپ ڏِنگيون"

#. X7CEt
#: starmath/inc/strings.hrc:220
msgctxt "RID_LRPARENTX_HELP"
msgid "Round Brackets"
msgstr "گول ڏنگيون"

#. AYBJ3
#: starmath/inc/strings.hrc:221
msgctxt "RID_LRBRACKETX_HELP"
msgid "Square Brackets"
msgstr "چؤرس ڏنگيون"

#. 72tg7
#: starmath/inc/strings.hrc:222
msgctxt "RID_LRDBRACKETX_HELP"
msgid "Double Square Brackets"
msgstr "ٻٽيون چؤرس ڏنگيون"

#. 8q7SE
#: starmath/inc/strings.hrc:223
msgctxt "RID_LRBRACEX_HELP"
msgid "Braces"
msgstr "ڌنو ڏنگيون"

#. bR8zw
#: starmath/inc/strings.hrc:224
msgctxt "RID_LRANGLEX_HELP"
msgid "Angle Brackets"
msgstr "ڪنڊ واريون ڏنگيون"

#. BeDY5
#: starmath/inc/strings.hrc:225
msgctxt "RID_LRCEILX_HELP"
msgid "Upper Ceil"
msgstr ""

#. EgGfR
#: starmath/inc/strings.hrc:226
msgctxt "RID_LRFLOORX_HELP"
msgid "Floor"
msgstr ""

#. L4q5e
#: starmath/inc/strings.hrc:227
msgctxt "RID_LRLINEX_HELP"
msgid "Single Lines"
msgstr "هيڪوٽيون ليڪون"

#. pxcsk
#: starmath/inc/strings.hrc:228
msgctxt "RID_LRDLINEX_HELP"
msgid "Double Lines"
msgstr "ٻٽيون ليڪون"

#. QpgTC
#: starmath/inc/strings.hrc:229
msgctxt "RID_LMRANGLEXY_HELP"
msgid "Operator Brackets"
msgstr "هلائيندڙ ڏنگيون"

#. 26fDL
#: starmath/inc/strings.hrc:230
msgctxt "RID_SLRPARENTX_HELP"
msgid "Round Brackets (Scalable)"
msgstr "گول ڏنگيون (ماپڻ جوڳيون)"

#. hYSwY
#: starmath/inc/strings.hrc:231
msgctxt "RID_SLRBRACKETX_HELP"
msgid "Square Brackets (Scalable)"
msgstr "چؤرس ڏنگيون (ماپڻ جوڳيون)"

#. GYgVC
#: starmath/inc/strings.hrc:232
msgctxt "RID_SLRDBRACKETX_HELP"
msgid "Double Square Brackets (Scalable)"
msgstr "ٻٽيون چؤرس ڏنگيون (ماپڻ جوڳيون)"

#. yAB5Z
#: starmath/inc/strings.hrc:233
msgctxt "RID_SLRBRACEX_HELP"
msgid "Braces (Scalable)"
msgstr "ڌنو ڏنگيون (ماپڻ جوڳيون)"

#. gVyvk
#: starmath/inc/strings.hrc:234
msgctxt "RID_SLRANGLEX_HELP"
msgid "Angle Brackets (Scalable)"
msgstr "ڪنڊ ڏنگيون (ماپڻ جوڳيون)"

#. TQgEE
#: starmath/inc/strings.hrc:235
msgctxt "RID_SLRCEILX_HELP"
msgid "Ceiling (Scalable)"
msgstr ""

#. JD7hz
#: starmath/inc/strings.hrc:236
msgctxt "RID_SLRFLOORX_HELP"
msgid "Floor (Scalable)"
msgstr ""

#. zefYy
#: starmath/inc/strings.hrc:237
msgctxt "RID_SLRLINEX_HELP"
msgid "Single Lines (Scalable)"
msgstr "هيڪوٽيون ليڪون (ماپڻ جوڳيون)"

#. xRAGP
#: starmath/inc/strings.hrc:238
msgctxt "RID_SLRDLINEX_HELP"
msgid "Double Lines (Scalable)"
msgstr "ٻٽيون ليڪون (ماپڻ جوڳيون)"

#. EzvMA
#: starmath/inc/strings.hrc:239
msgctxt "RID_SLMRANGLEXY_HELP"
msgid "Operator Brackets (Scalable)"
msgstr "ڪاريہ ڪندڙ ڏنگيون (ماپڻ جوڳيون("

#. aHELy
#: starmath/inc/strings.hrc:240
msgctxt "RID_XOVERBRACEY_HELP"
msgid "Braces Top (Scalable)"
msgstr "ڌنو ڏنگيون مٿ ۾ (ماپڻ جوڳيون)"

#. LUhCa
#: starmath/inc/strings.hrc:241
msgctxt "RID_XUNDERBRACEY_HELP"
msgid "Braces Bottom (Scalable)"
msgstr "ڌنو ڏنگيون تر ۾ (ماپڻ جوڳيون)"

#. Ecw64
#: starmath/inc/strings.hrc:242
msgctxt "RID_EVALUATEX_HELP"
msgid "Evaluate"
msgstr ""

#. vfpuY
#: starmath/inc/strings.hrc:243
msgctxt "RID_EVALUATE_FROMX_HELP"
msgid "Evaluate Subscript Bottom"
msgstr ""

#. Q6G2q
#: starmath/inc/strings.hrc:244
msgctxt "RID_EVALUATE_TOX_HELP"
msgid "Evaluate Superscript Top"
msgstr ""

#. 6NGAj
#: starmath/inc/strings.hrc:245
msgctxt "RID_EVALUATE_FROMTOX_HELP"
msgid "Evaluate Sup/Sub script"
msgstr ""

#. wePDA
#: starmath/inc/strings.hrc:246
msgctxt "RID_RSUBX_HELP"
msgid "Subscript Right"
msgstr "گؤڻ اِسڪرپٽ ساڄي پاسي"

#. tAk6B
#: starmath/inc/strings.hrc:247
msgctxt "RID_RSUPX_HELP"
msgid "Power"
msgstr "پاورُ"

#. fkDc3
#: starmath/inc/strings.hrc:248
msgctxt "RID_LSUBX_HELP"
msgid "Subscript Left"
msgstr "گؤڻ اِسڪرپٽ کاٻي پاسي"

#. diRUE
#: starmath/inc/strings.hrc:249
msgctxt "RID_LSUPX_HELP"
msgid "Superscript Left"
msgstr "سپراِسڪرپٽ کاٻي پاسي"

#. cA8up
#: starmath/inc/strings.hrc:250
msgctxt "RID_CSUBX_HELP"
msgid "Subscript Bottom"
msgstr "گؤڻ اِسڪرپٽ ترَ ۾"

#. BmFm5
#: starmath/inc/strings.hrc:251
msgctxt "RID_CSUPX_HELP"
msgid "Superscript Top"
msgstr "سپر اِسڪرپٽ مَٿ تي"

#. WTF6i
#: starmath/inc/strings.hrc:252
msgctxt "RID_SBLANK_HELP"
msgid "Small Gap"
msgstr "ننڍي وِٿي"

#. 3GBzt
#: starmath/inc/strings.hrc:253
msgctxt "RID_BLANK_HELP"
msgid "Blank"
msgstr "خالي"

#. Tv29B
#: starmath/inc/strings.hrc:254
msgctxt "RID_NEWLINE_HELP"
msgid "New Line"
msgstr "نئين ليڪ"

#. tnBvX
#: starmath/inc/strings.hrc:255
msgctxt "RID_BINOMXY_HELP"
msgid "Vertical Stack (2 Elements)"
msgstr "عمودي (2 علامتون)"

#. uAfzF
#: starmath/inc/strings.hrc:256
msgctxt "RID_STACK_HELP"
msgid "Vertical Stack"
msgstr "عمودي"

#. GZoUk
#: starmath/inc/strings.hrc:257
msgctxt "RID_MATRIX_HELP"
msgid "Matrix Stack"
msgstr "ميٽرڪس سٿيو"

#. qGAFn
#: starmath/inc/strings.hrc:258
msgctxt "RID_ALIGNLX_HELP"
msgid "Align Left"
msgstr "کاٻي پاسي سڌائيءَ ۾ آڻيو"

#. BpAbA
#: starmath/inc/strings.hrc:259
msgctxt "RID_ALIGNCX_HELP"
msgid "Align Center"
msgstr "سڌائي مرڪز ۾"

#. RTRN9
#: starmath/inc/strings.hrc:260
msgctxt "RID_ALIGNRX_HELP"
msgid "Align Right"
msgstr "ساڄي پاسي سڌائيءَ ۾ آڻيو"

#. rBXQx
#: starmath/inc/strings.hrc:261
msgctxt "RID_ALEPH_HELP"
msgid "Aleph"
msgstr "ايليف"

#. ixk6B
#: starmath/inc/strings.hrc:262
msgctxt "RID_EMPTYSET_HELP"
msgid "Empty Set"
msgstr "خالي سيٽ"

#. fbVuw
#: starmath/inc/strings.hrc:263
msgctxt "RID_RE_HELP"
msgid "Real Part"
msgstr "حقيقي حصو"

#. DjahE
#: starmath/inc/strings.hrc:264
msgctxt "RID_IM_HELP"
msgid "Imaginary Part"
msgstr "خيالي حصو"

#. LwDCX
#: starmath/inc/strings.hrc:265
#, fuzzy
msgctxt "RID_INFINITY_HELP"
msgid "Infinity"
msgstr "بيحد"

#. 5TTyg
#: starmath/inc/strings.hrc:266
msgctxt "RID_PARTIAL_HELP"
msgid "Partial"
msgstr "اڻ پورو"

#. gkq7i
#: starmath/inc/strings.hrc:267
msgctxt "RID_NABLA_HELP"
msgid "Nabla"
msgstr "نابلا"

#. DzGXD
#: starmath/inc/strings.hrc:268
msgctxt "RID_LAPLACE_HELP"
msgid "Laplace transform"
msgstr ""

#. ajf9X
#: starmath/inc/strings.hrc:269
msgctxt "RID_FOURIER_HELP"
msgid "Fourier transform"
msgstr ""

#. BC9vn
#: starmath/inc/strings.hrc:270
msgctxt "RID_BACKEPSILON_HELP"
msgid "Backwards epsilon"
msgstr ""

#. aQpTD
#: starmath/inc/strings.hrc:271
msgctxt "RID_WP_HELP"
msgid "Weierstrass p"
msgstr "Weierstrass p"

#. f9sfv
#: starmath/inc/strings.hrc:272
msgctxt "RID_DOTSAXIS_HELP"
msgid "Dots In Middle"
msgstr "نقطا وچ ۾"

#. C3nbh
#: starmath/inc/strings.hrc:273
msgctxt "RID_DOTSUP_HELP"
msgid "Dots To Top"
msgstr "نقطا مَٿَ تي"

#. tzBF5
#: starmath/inc/strings.hrc:274
#, fuzzy
msgctxt "RID_DOTSDOWN_HELP"
msgid "Dots To Bottom"
msgstr "نقطا تر کي "

#. XDsJg
#: starmath/inc/strings.hrc:275
msgctxt "RID_DOTSLOW_HELP"
msgid "Dots At Bottom"
msgstr "نقطا ترَ تي"

#. TtFD4
#: starmath/inc/strings.hrc:276
msgctxt "RID_DOTSVERT_HELP"
msgid "Dots Vertically"
msgstr "نقطا عمودي نموني"

#. YsuWX
#: starmath/inc/strings.hrc:277
msgctxt "RID_XCIRCY_HELP"
msgid "Concatenate"
msgstr "ڪڙيءَ سان ڪڙي ملائڻ"

#. JAGx5
#: starmath/inc/strings.hrc:278
#, fuzzy
msgctxt "RID_XWIDESLASHY_HELP"
msgid "Division (wideslash)"
msgstr "ونڊ (ڪٽ)"

#. YeJSK
#: starmath/inc/strings.hrc:279
msgctxt "RID_XWIDEBSLASHY_HELP"
msgid "Division (counter wideslash)"
msgstr ""

#. wfbfE
#: starmath/inc/strings.hrc:280
msgctxt "RID_XDIVIDESY_HELP"
msgid "Divides"
msgstr "وَنڊي ٿو"

#. 3BFDd
#: starmath/inc/strings.hrc:281
msgctxt "RID_XNDIVIDESY_HELP"
msgid "Does Not Divide"
msgstr "نٿو وَنڊي"

#. CCvBP
#: starmath/inc/strings.hrc:282
msgctxt "RID_DLARROW_HELP"
msgid "Double Arrow Left"
msgstr "کاٻي پاسي ٻٽو تير"

#. UJYMA
#: starmath/inc/strings.hrc:283
msgctxt "RID_DLRARROW_HELP"
msgid "Double Arrow Left And Right"
msgstr "کاٻي ۽ ساڄي پاسي ٻٽو تير"

#. xEGRt
#: starmath/inc/strings.hrc:284
msgctxt "RID_DRARROW_HELP"
msgid "Double Arrow Right"
msgstr "ساڄي پاسي ٻٽو تير"

#. 9fdkb
#: starmath/inc/strings.hrc:285
msgctxt "RID_SETN_HELP"
msgid "Natural Numbers Set"
msgstr "سامنيہ انگن جو سيٽ"

#. rCVLA
#: starmath/inc/strings.hrc:286
msgctxt "RID_SETZ_HELP"
msgid "Integers Set"
msgstr "عدد صحيح جو سيٽ"

#. bPiC2
#: starmath/inc/strings.hrc:287
msgctxt "RID_SETQ_HELP"
msgid "Set of Rational Numbers"
msgstr "مُنطِق انگن جو سيٽ"

#. ftype
#: starmath/inc/strings.hrc:288
msgctxt "RID_SETR_HELP"
msgid "Real Numbers Set"
msgstr "انگن جو حقيقي سيٽ"

#. i4knq
#: starmath/inc/strings.hrc:289
msgctxt "RID_SETC_HELP"
msgid "Complex Numbers Set"
msgstr "مڪرب انگن جو سيٽ"

#. EsxDq
#: starmath/inc/strings.hrc:290
msgctxt "RID_WIDEHATX_HELP"
msgid "Large Circumflex"
msgstr "وڏي لهري ڊيش"

#. Ho4gN
#: starmath/inc/strings.hrc:291
msgctxt "RID_WIDETILDEX_HELP"
msgid "Large Tilde"
msgstr "وڏو"

#. DJGj6
#: starmath/inc/strings.hrc:292
msgctxt "RID_WIDEVECX_HELP"
msgid "Large Vector Arrow"
msgstr "وڏو ويڪٽر تير"

#. Ew4TJ
#: starmath/inc/strings.hrc:293
msgctxt "RID_WIDEHARPOONX_HELP"
msgid "Large Harpoon"
msgstr ""

#. 5Ce5n
#: starmath/inc/strings.hrc:294
msgctxt "RID_HBAR_HELP"
msgid "h Bar"
msgstr "h پٽي"

#. PAJLg
#: starmath/inc/strings.hrc:295
msgctxt "RID_LAMBDABAR_HELP"
msgid "Lambda Bar"
msgstr "لامبڊا پٽي"

#. obBGe
#: starmath/inc/strings.hrc:296
msgctxt "RID_LEFTARROW_HELP"
msgid "Left Arrow"
msgstr "کاٻو تير"

#. krnEB
#: starmath/inc/strings.hrc:297
msgctxt "RID_RIGHTARROW_HELP"
msgid "Right Arrow"
msgstr "ساڄو تير"

#. gADL7
#: starmath/inc/strings.hrc:298
msgctxt "RID_UPARROW_HELP"
msgid "Up Arrow"
msgstr "مٿي تير"

#. oTVat
#: starmath/inc/strings.hrc:299
msgctxt "RID_DOWNARROW_HELP"
msgid "Down Arrow"
msgstr "هيٺ تيُر"

#. xVkoU
#: starmath/inc/strings.hrc:300
msgctxt "RID_NOSPACE_HELP"
msgid "No space"
msgstr ""

#. gSrMz
#: starmath/inc/strings.hrc:301
msgctxt "RID_XPRECEDESY_HELP"
msgid "Precedes"
msgstr ""

#. yiATA
#: starmath/inc/strings.hrc:302
msgctxt "RID_XPRECEDESEQUALY_HELP"
msgid "Precedes or equal to"
msgstr ""

#. ZY4XE
#: starmath/inc/strings.hrc:303
msgctxt "RID_XPRECEDESEQUIVY_HELP"
msgid "Precedes or equivalent to"
msgstr ""

#. Br8e9
#: starmath/inc/strings.hrc:304
msgctxt "RID_XSUCCEEDSY_HELP"
msgid "Succeeds"
msgstr ""

#. VraAq
#: starmath/inc/strings.hrc:305
msgctxt "RID_XSUCCEEDSEQUALY_HELP"
msgid "Succeeds or equal to"
msgstr ""

#. bRiLq
#: starmath/inc/strings.hrc:306
msgctxt "RID_XSUCCEEDSEQUIVY_HELP"
msgid "Succeeds or equivalent to"
msgstr ""

#. 4ByDn
#: starmath/inc/strings.hrc:307
msgctxt "RID_XNOTPRECEDESY_HELP"
msgid "Does not precede"
msgstr ""

#. tjoye
#: starmath/inc/strings.hrc:308
msgctxt "RID_XNOTSUCCEEDSY_HELP"
msgid "Does not succeed"
msgstr ""

#. eu7va
#: starmath/inc/strings.hrc:309
#, fuzzy
msgctxt "RID_CATEGORY_UNARY_BINARY_OPERATORS"
msgid "Unary/Binary Operators"
msgstr "هلائيندڙ"

#. qChkW
#: starmath/inc/strings.hrc:310
msgctxt "RID_CATEGORY_RELATIONS"
msgid "Relations"
msgstr "سنٻنڌ"

#. UCQER
#: starmath/inc/strings.hrc:311
#, fuzzy
msgctxt "RID_CATEGORY_SET_OPERATIONS"
msgid "Set Operations"
msgstr "هلائيندڙ سيٽ ڪريو"

#. H7MZE
#: starmath/inc/strings.hrc:312
#, fuzzy
msgctxt "RID_CATEGORY_FUNCTIONS"
msgid "Functions"
msgstr "ڪاريَہ"

#. zAeXx
#: starmath/inc/strings.hrc:313
msgctxt "RID_CATEGORY_OPERATORS"
msgid "Operators"
msgstr "هلائيندڙ"

#. GGitA
#: starmath/inc/strings.hrc:314
#, fuzzy
msgctxt "RID_CATEGORY_ATTRIBUTES"
msgid "Attributes"
msgstr "لاڳاپو رکندڙ"

#. B29Ad
#: starmath/inc/strings.hrc:315
msgctxt "RID_CATEGORY_BRACKETS"
msgid "Brackets"
msgstr "ڏنگيون"

#. UAdpn
#: starmath/inc/strings.hrc:316
msgctxt "RID_CATEGORY_FORMATS"
msgid "Formats"
msgstr "رچنائون"

#. Yif8p
#: starmath/inc/strings.hrc:317
msgctxt "RID_CATEGORY_OTHERS"
msgid "Others"
msgstr "ٻيا"

#. 3fzNy
#: starmath/inc/strings.hrc:318
#, fuzzy
msgctxt "RID_CATEGORY_EXAMPLES"
msgid "Examples"
msgstr "مثال"

#. qPycE
#: starmath/inc/strings.hrc:320
msgctxt "RID_EXAMPLE_CIRCUMFERENCE_HELP"
msgid "Circumference"
msgstr ""

#. FhGWC
#: starmath/inc/strings.hrc:321
msgctxt "RID_EXAMPLE_MASS_ENERGY_EQUIV_HELP"
msgid "Mass–energy equivalence"
msgstr ""

#. nwdFs
#: starmath/inc/strings.hrc:322
msgctxt "RID_EXAMPLE_PYTHAGOREAN_THEO_HELP"
msgid "Pythagorean theorem"
msgstr ""

#. b5eq8
#: starmath/inc/strings.hrc:323
msgctxt "RID_EXAMPLE_A_TAYLOR_SERIES_HELP"
msgid "Taylor series"
msgstr ""

#. MuqjR
#: starmath/inc/strings.hrc:324
msgctxt "RID_EXAMPLE_GAUSS_DISTRIBUTION_HELP"
msgid "Gauss distribution"
msgstr ""

#. sWaki
#: starmath/inc/strings.hrc:325
msgctxt "RID_EXAMPLE_EULER_LAGRANGE_HELP"
msgid "Euler-Lagrange equation"
msgstr ""

#. LnNNA
#: starmath/inc/strings.hrc:326
msgctxt "RID_EXAMPLE_FTC_HELP"
msgid "Fundamental theorem of calculus"
msgstr ""

#. jF2GD
#: starmath/inc/strings.hrc:327
msgctxt "RID_EXAMPLE_CHAOS_HELP"
msgid "Chaos equation"
msgstr ""

#. afEQ8
#: starmath/inc/strings.hrc:328
msgctxt "RID_EXAMPLE_EULER_IDENTITY_HELP"
msgid "Euler's identity"
msgstr ""

#. m3ukF
#: starmath/inc/strings.hrc:329
msgctxt "RID_EXAMPLE_2NEWTON"
msgid "Newton's second law"
msgstr ""

#. ZmaUU
#: starmath/inc/strings.hrc:330
msgctxt "RID_EXAMPLE_GENERAL_RELATIVITY_HELP"
msgid "General relativity"
msgstr ""

#. ADBy9
#: starmath/inc/strings.hrc:331
msgctxt "RID_EXAMPLE_SPECIAL_RELATIVITY_HELP"
msgid "Special relativity"
msgstr ""

#. u47dF
#: starmath/inc/strings.hrc:333
msgctxt "RID_FONTREGULAR"
msgid "Standard"
msgstr "معيار"

#. aZbaD
#: starmath/inc/strings.hrc:334
msgctxt "RID_FONTITALIC"
msgid "Italic"
msgstr "اِٽيلڪ "

#. 7t5Hn
#: starmath/inc/strings.hrc:335
msgctxt "RID_FONTBOLD"
msgid "Bold"
msgstr "ٿلهو"

#. urCxA
#: starmath/inc/strings.hrc:336
msgctxt "STR_BLACK"
msgid "black"
msgstr "ڪارو"

#. n4qFR
#: starmath/inc/strings.hrc:337
msgctxt "STR_BLUE"
msgid "blue"
msgstr "نيرو"

#. ZS9Ma
#: starmath/inc/strings.hrc:338
msgctxt "STR_GREEN"
msgid "green"
msgstr "سائو"

#. SAB9J
#: starmath/inc/strings.hrc:339
msgctxt "STR_RED"
msgid "red"
msgstr "ڳاڙهو"

#. b5qhM
#: starmath/inc/strings.hrc:340
msgctxt "STR_AQUA"
msgid "aqua"
msgstr ""

#. GLy7q
#: starmath/inc/strings.hrc:341
msgctxt "STR_FUCHSIA"
msgid "fuchsia"
msgstr ""

#. fZKES
#: starmath/inc/strings.hrc:342
#, fuzzy
msgctxt "STR_GRAY"
msgid "gray"
msgstr "خاڪي"

#. BaoAG
#: starmath/inc/strings.hrc:343
#, fuzzy
msgctxt "STR_LIME"
msgid "lime"
msgstr "وقت "

#. MERnK
#: starmath/inc/strings.hrc:344
msgctxt "STR_MAROON"
msgid "maroon"
msgstr ""

#. CEYFL
#: starmath/inc/strings.hrc:345
msgctxt "STR_NAVY"
msgid "navy"
msgstr ""

#. DDWH3
#: starmath/inc/strings.hrc:346
msgctxt "STR_OLIVE"
msgid "olive"
msgstr ""

#. dZoUG
#: starmath/inc/strings.hrc:347
msgctxt "STR_PURPLE"
msgid "purple"
msgstr "واڱڻائي"

#. 7JFDe
#: starmath/inc/strings.hrc:348
msgctxt "STR_SILVER"
msgid "silver"
msgstr ""

#. enQJY
#: starmath/inc/strings.hrc:349
msgctxt "STR_TEAL"
msgid "teal"
msgstr ""

#. QkBT2
#: starmath/inc/strings.hrc:350
msgctxt "STR_YELLOW"
msgid "yellow"
msgstr "پيلو"

#. AZyLo
#: starmath/inc/strings.hrc:351
msgctxt "STR_CORAL"
msgid "coral"
msgstr ""

#. RZSh6
#: starmath/inc/strings.hrc:352
msgctxt "STR_CRIMSON"
msgid "crimson"
msgstr ""

#. QGibF
#: starmath/inc/strings.hrc:353
msgctxt "STR_MIDNIGHT"
msgid "midnight"
msgstr ""

#. NKAkW
#: starmath/inc/strings.hrc:354
msgctxt "STR_VIOLET"
msgid "violet"
msgstr ""

#. sF9zc
#: starmath/inc/strings.hrc:355
msgctxt "STR_ORANGE"
msgid "orange"
msgstr ""

#. CXMyK
#: starmath/inc/strings.hrc:356
msgctxt "STR_ORANGERED"
msgid "orangered"
msgstr ""

#. Ak3yd
#: starmath/inc/strings.hrc:357
msgctxt "STR_LAVENDER"
msgid "lavender"
msgstr ""

#. DLUaV
#: starmath/inc/strings.hrc:358
msgctxt "STR_SNOW"
msgid "snow"
msgstr ""

#. QDTEU
#: starmath/inc/strings.hrc:359
msgctxt "STR_SEAGREEN"
msgid "seagreen"
msgstr ""

#. PNveS
#: starmath/inc/strings.hrc:360
msgctxt "STR_INDIGO"
msgid "indigo"
msgstr ""

#. r5S8P
#: starmath/inc/strings.hrc:361
msgctxt "STR_HOTPINK"
msgid "hotpink"
msgstr ""

#. NNmRT
#: starmath/inc/strings.hrc:362
msgctxt "STR_RGB"
msgid "rgb"
msgstr ""

#. nsmGb
#: starmath/inc/strings.hrc:363
msgctxt "STR_RGBA"
msgid "rgba"
msgstr ""

#. BRYCu
#: starmath/inc/strings.hrc:364
msgctxt "STR_HEX"
msgid "hex"
msgstr ""

#. CCpNs
#: starmath/inc/strings.hrc:365
#, fuzzy
msgctxt "STR_HIDE"
msgid "hide"
msgstr "لڪايو"

#. FtCHm
#: starmath/inc/strings.hrc:366
msgctxt "STR_SIZE"
msgid "size"
msgstr "آڪارُ"

#. qFRcG
#: starmath/inc/strings.hrc:367
#, fuzzy
msgctxt "STR_FONT"
msgid "font"
msgstr "فانٽ"

#. TEnpE
#: starmath/inc/strings.hrc:368
msgctxt "STR_ALIGN_LEFT"
msgid "left"
msgstr "کاٻي پاسي"

#. dBczP
#: starmath/inc/strings.hrc:369
msgctxt "STR_ALIGN_CENTER"
msgid "center"
msgstr "مرڪز"

#. U9mzR
#: starmath/inc/strings.hrc:370
msgctxt "STR_ALIGN_RIGHT"
msgid "right"
msgstr "ساڄي پاسي"

#. C3cxx
#: starmath/inc/strings.hrc:371
msgctxt "STR_CMDBOXWINDOW"
msgid "Commands"
msgstr "آديش"

#. Sgayv
#: starmath/inc/strings.hrc:372
msgctxt "RID_DOCUMENTSTR"
msgid "Formula"
msgstr "نسخو"

#. veG66
#: starmath/inc/strings.hrc:373
msgctxt "STR_STATSTR_WRITING"
msgid "Saving document..."
msgstr "دستاويز سانڍڻ۔۔۔"

#. M6rLx
#: starmath/inc/strings.hrc:374
msgctxt "STR_MATH_DOCUMENT_FULLTYPE_CURRENT"
msgid "%PRODUCTNAME %PRODUCTVERSION Formula"
msgstr "%PRODUCTVERSION %PRODUCTNAME  نسخو"

#. AFFdK
#: starmath/inc/strings.hrc:375
msgctxt "RID_ERR_IDENT"
msgid "ERROR : "
msgstr "چوڪ :"

#. wu5Uu
#: starmath/inc/strings.hrc:376
msgctxt "RID_ERR_NONE"
msgid "no error"
msgstr ""

#. p2FHe
#: starmath/inc/strings.hrc:377
msgctxt "RID_ERR_UNEXPECTEDCHARACTER"
msgid "Unexpected character"
msgstr "اچانڪ آيل اَکر"

#. CgyFQ
#: starmath/inc/strings.hrc:378
msgctxt "RID_ERR_UNEXPECTEDTOKEN"
msgid "Unexpected token"
msgstr ""

#. RGAFy
#: starmath/inc/strings.hrc:379
msgctxt "RID_ERR_LGROUPEXPECTED"
msgid "'{' expected"
msgstr "'{' اَچڻ جي اُميد"

#. Wyx9q
#: starmath/inc/strings.hrc:380
msgctxt "RID_ERR_RGROUPEXPECTED"
msgid "'}' expected"
msgstr "'}'  اَچڻ جي اُميد"

#. B7B7y
#: starmath/inc/strings.hrc:381
msgctxt "RID_ERR_LBRACEEXPECTED"
msgid "'(' expected"
msgstr "'('  اَچڻ جي اُميد"

#. kKoFQ
#: starmath/inc/strings.hrc:382
msgctxt "RID_ERR_RBRACEEXPECTED"
msgid "')' expected"
msgstr "')'  اَچڻ جي اُميد"

#. aDG4Y
#: starmath/inc/strings.hrc:383
msgctxt "RID_ERR_PARENTMISMATCH"
msgid "Left and right symbols mismatched"
msgstr ""

#. FYFE5
#: starmath/inc/strings.hrc:384
msgctxt "RID_ERR_FONTEXPECTED"
msgid "'fixed', 'sans', or 'serif' expected"
msgstr ""

#. jGZdh
#: starmath/inc/strings.hrc:385
msgctxt "RID_ERR_SIZEEXPECTED"
msgid "'size' followed by an unexpected token"
msgstr ""

#. 6DqgC
#: starmath/inc/strings.hrc:386
msgctxt "RID_ERR_DOUBLEALIGN"
msgid "Double aligning is not allowed"
msgstr ""

#. aoufx
#: starmath/inc/strings.hrc:387
msgctxt "RID_ERR_DOUBLESUBSUPSCRIPT"
msgid "Double sub/superscripts is not allowed"
msgstr ""

#. U6U5Z
#: starmath/inc/strings.hrc:388
msgctxt "RID_ERR_NUMBEREXPECTED"
msgid "Expected number"
msgstr ""

#. ZWBDD
#: starmath/inc/strings.hrc:389
msgctxt "RID_ERR_POUNDEXPECTED"
msgid "'#' expected"
msgstr "'#' اَچڻ جي اُميد"

#. HLZNK
#: starmath/inc/strings.hrc:390
msgctxt "RID_ERR_COLOREXPECTED"
msgid "Color required"
msgstr "رنگ جي ضرورت آهي"

#. GboH7
#: starmath/inc/strings.hrc:391
msgctxt "RID_ERR_RIGHTEXPECTED"
msgid "'RIGHT' expected"
msgstr "ساڄو اچڻ جي اُميد"

#. A8QNw
#: starmath/inc/strings.hrc:392
#, fuzzy
msgctxt "RID_PRINTUIOPT_PRODNAME"
msgid "%PRODUCTNAME %s"
msgstr "%PRODUCTNAME API"

#. mLvHF
#: starmath/inc/strings.hrc:393
msgctxt "RID_PRINTUIOPT_CONTENTS"
msgid "Contents"
msgstr "موضوع "

#. Dwn4W
#: starmath/inc/strings.hrc:394
msgctxt "RID_PRINTUIOPT_TITLE"
msgid "~Title"
msgstr "عنوان"

#. LSV24
#: starmath/inc/strings.hrc:395
#, fuzzy
msgctxt "RID_PRINTUIOPT_FRMLTXT"
msgid "~Formula text"
msgstr "نسخي جو متن"

#. XnVAD
#: starmath/inc/strings.hrc:396
#, fuzzy
msgctxt "RID_PRINTUIOPT_BORDERS"
msgid "B~orders"
msgstr "ڪناريون "

#. TfBWF
#: starmath/inc/strings.hrc:397
msgctxt "RID_PRINTUIOPT_SIZE"
msgid "Size"
msgstr "آڪارُ"

#. egvJg
#: starmath/inc/strings.hrc:398
#, fuzzy
msgctxt "RID_PRINTUIOPT_ORIGSIZE"
msgid "O~riginal size"
msgstr "اَصلوڪو آڪارُ"

#. ZSF52
#: starmath/inc/strings.hrc:399
#, fuzzy
msgctxt "RID_PRINTUIOPT_FITTOPAGE"
msgid "Fit to ~page"
msgstr "صفحي ۾ ٺهڪايو"

#. ZVcSf
#: starmath/inc/strings.hrc:400
#, fuzzy
msgctxt "RID_PRINTUIOPT_SCALING"
msgid "~Scaling"
msgstr "ماپڻ"

#. ZEPYq
#: starmath/uiconfig/smath/ui/alignmentdialog.ui:8
msgctxt "alignmentdialog|AlignmentDialog"
msgid "Alignment"
msgstr "سڌائي"

#. Zseo6
#: starmath/uiconfig/smath/ui/alignmentdialog.ui:23
#, fuzzy
msgctxt "alignmentdialog|default"
msgid "_Default"
msgstr "وڪلپ جي غيرمؤجودگيءَ سبب اڳ ۾ ئي اَپنايل"

#. RK3fb
#: starmath/uiconfig/smath/ui/alignmentdialog.ui:30
msgctxt "alignmentdialog|extended_tip|default"
msgid "Click here to save your changes as the default settings for new formulas."
msgstr ""

#. kGsuJ
#: starmath/uiconfig/smath/ui/alignmentdialog.ui:113
#, fuzzy
msgctxt "alignmentdialog|left"
msgid "_Left"
msgstr "کاٻي پاسي"

#. emVv4
#: starmath/uiconfig/smath/ui/alignmentdialog.ui:122
msgctxt "alignmentdialog|extended_tip|left"
msgid "Aligns the selected elements of a formula to the left."
msgstr ""

#. v8DVF
#: starmath/uiconfig/smath/ui/alignmentdialog.ui:134
#, fuzzy
msgctxt "alignmentdialog|center"
msgid "_Centered"
msgstr "مرڪز ۾ "

#. Cppmw
#: starmath/uiconfig/smath/ui/alignmentdialog.ui:143
msgctxt "alignmentdialog|extended_tip|center"
msgid "Aligns the elements of a formula to the center."
msgstr ""

#. 5TgYZ
#: starmath/uiconfig/smath/ui/alignmentdialog.ui:155
#, fuzzy
msgctxt "alignmentdialog|right"
msgid "_Right"
msgstr "ساڄي پاسي"

#. atNoc
#: starmath/uiconfig/smath/ui/alignmentdialog.ui:164
msgctxt "alignmentdialog|extended_tip|right"
msgid "Aligns the elements of a formula to the right."
msgstr ""

#. LbzHM
#: starmath/uiconfig/smath/ui/alignmentdialog.ui:180
msgctxt "alignmentdialog|label1"
msgid "Horizontal"
msgstr "اُفقي"

#. qV2H7
#: starmath/uiconfig/smath/ui/alignmentdialog.ui:206
msgctxt "alignmentdialog|extended_tip|AlignmentDialog"
msgid "You can define the alignment of multi-line formulas as well as formulas with several elements in one line."
msgstr ""

#. NqNaF
#: starmath/uiconfig/smath/ui/catalogdialog.ui:8
msgctxt "catalogdialog|CatalogDialog"
msgid "Symbols"
msgstr "علامتون"

#. G6qQM
#: starmath/uiconfig/smath/ui/catalogdialog.ui:24
#, fuzzy
msgctxt "catalogdialog|edit"
msgid "_Edit..."
msgstr "سمپاد ڪريو..."

#. TZoCR
#: starmath/uiconfig/smath/ui/catalogdialog.ui:31
msgctxt "catalogdialog|extended_tip|edit"
msgid "Click here to open the Edit Symbols dialog."
msgstr ""

#. F86fN
#: starmath/uiconfig/smath/ui/catalogdialog.ui:43
#, fuzzy
msgctxt "catalogdialog|insert"
msgid "_Insert"
msgstr "داخل ڪريو"

#. w4mRB
#: starmath/uiconfig/smath/ui/catalogdialog.ui:52
msgctxt "catalogdialog|extended_tip|ok"
msgid "Saves all changes and closes dialog."
msgstr ""

#. zzUYb
#: starmath/uiconfig/smath/ui/catalogdialog.ui:113
msgctxt "catalogdialog|label1"
msgid "_Symbol set:"
msgstr ""

#. UA5cZ
#: starmath/uiconfig/smath/ui/catalogdialog.ui:129
msgctxt "catalogdialog|extended_tip|symbolset"
msgid "All symbols are organized into symbol sets. Select the desired symbol set from the list box. The corresponding group of symbols appear in the field below."
msgstr ""

#. Gu3DC
#: starmath/uiconfig/smath/ui/catalogdialog.ui:142
msgctxt "catalogdialog|symbolname"
msgid "Unknown"
msgstr "نامعلوم"

#. znrh2
#: starmath/uiconfig/smath/ui/catalogdialog.ui:208
msgctxt "catalogdialog|extended_tip|preview"
msgid "Displays a preview of the current selection."
msgstr ""

#. DSYgZ
#: starmath/uiconfig/smath/ui/catalogdialog.ui:249
msgctxt "catalogdialog|extended_tip|CatalogDialog"
msgid "Opens the Symbols dialog, in which you can select a symbol to insert in the formula."
msgstr ""

#. 4SGdP
#: starmath/uiconfig/smath/ui/fontdialog.ui:16
msgctxt "fontdialog|FontDialog"
msgid "Fonts"
msgstr "فانٽ"

#. x7cHX
#: starmath/uiconfig/smath/ui/fontdialog.ui:155
msgctxt "fontdialog|extended_tip|font"
msgid "Select a font from the list."
msgstr ""

#. eepux
#: starmath/uiconfig/smath/ui/fontdialog.ui:170
msgctxt "fontdialog|formulaL"
msgid "Font"
msgstr "فانٽ"

#. rEsKd
#: starmath/uiconfig/smath/ui/fontdialog.ui:203
#, fuzzy
msgctxt "fontdialog|bold"
msgid "_Bold"
msgstr "ٿلهو"

#. XACty
#: starmath/uiconfig/smath/ui/fontdialog.ui:211
msgctxt "fontdialog|extended_tip|bold"
msgid "Check this box to assign the bold attribute to the font."
msgstr ""

#. mBw2w
#: starmath/uiconfig/smath/ui/fontdialog.ui:222
#, fuzzy
msgctxt "fontdialog|italic"
msgid "_Italic"
msgstr "اِٽيلڪ "

#. W4VUL
#: starmath/uiconfig/smath/ui/fontdialog.ui:230
msgctxt "fontdialog|extended_tip|italic"
msgid "Check this box to assign the italic attribute to the font."
msgstr ""

#. uvvT5
#: starmath/uiconfig/smath/ui/fontdialog.ui:245
msgctxt "fontdialog|formulaL1"
msgid "Attributes"
msgstr "لاڳاپو ڏيکاريندڙ"

#. pwqjH
#: starmath/uiconfig/smath/ui/fontdialog.ui:305
msgctxt "fontdialog|extended_tip|FontDialog"
msgid "Use this dialog to select the font for the respective category in the Fonts dialog."
msgstr ""

#. AhkAD
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:44
msgctxt "fontsizedialog|FontSizeDialog"
msgid "Font Sizes"
msgstr "فانٽن جا آڪار"

#. ECCqC
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:61
#, fuzzy
msgctxt "fontsizedialog|default"
msgid "_Default"
msgstr "وڪلپ جي غيرمؤجودگيءَ سبب اڳ ۾ ئي اَپنايل"

#. BywFC
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:68
msgctxt "fontsizedialog|extended_tip|default"
msgid "Click this button to save your changes as a default for all new formulas."
msgstr ""

#. xePRa
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:149
msgctxt "fontsizedialog|label4"
msgid "Base _size:"
msgstr ""

#. TEGqP
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:170
msgctxt "fontsizedialog|extended_tip|spinB_baseSize"
msgid "All elements of a formula are proportionally scaled to the base size. To change the base size, select or type in the desired point (pt) size. You can also use other units of measure or other metrics, which are then automatically converted to points."
msgstr ""

#. RtP4G
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:214
msgctxt "fontsizedialog|extended_tip|spinB_function"
msgid "Select the relative size for names and other function elements in a formula in proportion to the base size."
msgstr ""

#. AfHYB
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:227
#, fuzzy
msgctxt "fontsizedialog|label2"
msgid "_Operators:"
msgstr "هلائيندڙ"

#. 3zJD3
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:241
#, fuzzy
msgctxt "fontsizedialog|label3"
msgid "_Limits:"
msgstr "حدون"

#. FCfRf
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:261
msgctxt "fontsizedialog|extended_tip|spinB_operator"
msgid "Select the relative size of the mathematical operators in a formula in proportion to the base size."
msgstr ""

#. gK2LX
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:280
msgctxt "fontsizedialog|extended_tip|spinB_limit"
msgid "Select the relative size for the limits in a formula in proportion to the base size."
msgstr ""

#. Dxb8V
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:293
#, fuzzy
msgctxt "fontsizedialog|label5"
msgid "_Text:"
msgstr "متن:"

#. NydaV
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:307
#, fuzzy
msgctxt "fontsizedialog|label7"
msgid "_Functions:"
msgstr "اڻ پورَ"

#. nPkA2
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:321
#, fuzzy
msgctxt "fontsizedialog|label6"
msgid "_Indexes:"
msgstr "فهرستون"

#. 2bdgv
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:341
msgctxt "fontsizedialog|extended_tip|spinB_text"
msgid "Select the size for text in a formula relative to the base size."
msgstr ""

#. AqFSQ
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:360
msgctxt "fontsizedialog|extended_tip|spinB_index"
msgid "Select the relative size for the indexes in a formula in proportion to the base size."
msgstr ""

#. Gj8QQ
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:375
#, fuzzy
msgctxt "fontsizedialog|label1"
msgid "Relative Sizes"
msgstr "واسطو رکندڙ آڪارَ"

#. 5Tw56
#: starmath/uiconfig/smath/ui/fontsizedialog.ui:407
msgctxt "fontsizedialog|extended_tip|FontSizeDialog"
msgid "Use this dialog to specify the font sizes for your formula. Select a base size and all elements of the formula will be scaled in relation to this base."
msgstr ""

#. Ahejh
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:12
#, fuzzy
msgctxt "fonttypedialog|menuitem1"
msgid "_Variables"
msgstr "فرندڙَ"

#. wWEhm
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:20
#, fuzzy
msgctxt "fonttypedialog|menuitem2"
msgid "_Functions"
msgstr "اڻ پورَ"

#. vGby3
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:28
#, fuzzy
msgctxt "fonttypedialog|menuitem3"
msgid "_Numbers"
msgstr "عَدَدَ"

#. usaFG
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:36
#, fuzzy
msgctxt "fonttypedialog|menuitem4"
msgid "_Text"
msgstr "متن"

#. FRdhi
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:44
msgctxt "fonttypedialog|menuitem5"
msgid "_Serif"
msgstr ""

#. qCEgG
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:52
msgctxt "fonttypedialog|menuitem6"
msgid "S_ans-serif"
msgstr ""

#. gDXFw
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:60
msgctxt "fonttypedialog|menuitem7"
msgid "Fixe_d-width"
msgstr ""

#. dXCDj
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:68
msgctxt "fonttypedialog|FontsDialog"
msgid "Fonts"
msgstr "فانٽ"

#. p43oF
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:98
#, fuzzy
msgctxt "fonttypedialog|modify"
msgid "_Modify"
msgstr "ڦيرڦار ڪريو"

#. uQCNw
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:111
msgctxt "fonttypedialog|extended_tip|modify"
msgid "Click one of the choices from this pop-up menu to access the Fonts dialog, where you can define the font and attributes for the respective formula and for custom fonts."
msgstr ""

#. sdTfG
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:123
#, fuzzy
msgctxt "fonttypedialog|default"
msgid "_Default"
msgstr "وڪلپ جي غيرمؤجودگيءَ سبب اڳ ۾ ئي اَپنايل"

#. gAvNx
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:130
msgctxt "fonttypedialog|extended_tip|default"
msgid "Click this button to save your changes as the default for all new formulas."
msgstr ""

#. EhoBp
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:207
#, fuzzy
msgctxt "fonttypedialog|label1"
msgid "_Variables:"
msgstr "فرندڙَ"

#. BCVC9
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:224
#, fuzzy
msgctxt "fonttypedialog|label2"
msgid "_Functions:"
msgstr "اڻ پورَ"

#. zFooF
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:241
#, fuzzy
msgctxt "fonttypedialog|label3"
msgid "_Numbers:"
msgstr "عَدَدَ"

#. bYvD9
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:258
#, fuzzy
msgctxt "fonttypedialog|label4"
msgid "_Text:"
msgstr "متن:"

#. daPBN
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:278
msgctxt "fonttypedialog|extended_tip|variableCB"
msgid "You can select the font for the variables in your formula."
msgstr ""

#. CUQQ5
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:294
msgctxt "fonttypedialog|extended_tip|functionCB"
msgid "Select the font for names and properties of functions."
msgstr ""

#. Ap4gM
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:310
msgctxt "fonttypedialog|extended_tip|numberCB"
msgid "You can select the font for the numbers in your formula."
msgstr ""

#. gt2wF
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:326
msgctxt "fonttypedialog|extended_tip|textCB"
msgid "Define the font for the text in your formula here."
msgstr ""

#. PEDax
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:341
#, fuzzy
msgctxt "fonttypedialog|formulaL"
msgid "Formula Fonts"
msgstr "نسخي جا فانٽ"

#. FZyFB
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:375
msgctxt "fonttypedialog|label5"
msgid "_Serif:"
msgstr ""

#. TAgaq
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:392
msgctxt "fonttypedialog|label6"
msgid "S_ans-serif:"
msgstr ""

#. qzEea
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:409
msgctxt "fonttypedialog|label7"
msgid "F_ixed-width:"
msgstr ""

#. pJfBE
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:429
msgctxt "fonttypedialog|extended_tip|serifCB"
msgid "You can specify the font to be used as serif font."
msgstr ""

#. mD8Qp
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:445
msgctxt "fonttypedialog|extended_tip|sansCB"
msgid "You can specify the font to be used for sans serif font."
msgstr ""

#. BUA9M
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:461
msgctxt "fonttypedialog|extended_tip|fixedCB"
msgid "You can specify the font to be used for fixed-width font."
msgstr ""

#. PgQfV
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:476
#, fuzzy
msgctxt "fonttypedialog|customL"
msgid "Custom Fonts"
msgstr "دستوري فانٽ"

#. gXDAz
#: starmath/uiconfig/smath/ui/fonttypedialog.ui:505
msgctxt "fonttypedialog|extended_tip|FontsDialog"
msgid "Defines the fonts that can be applied to formula elements."
msgstr ""

#. LBpEX
#: starmath/uiconfig/smath/ui/printeroptions.ui:35
msgctxt "printeroptions|title"
msgid "Title"
msgstr "عنوان"

#. kZmmC
#: starmath/uiconfig/smath/ui/printeroptions.ui:43
msgctxt "printeroptions|extended_tip|title"
msgid "Specifies whether you want the name of the document to be included in the printout."
msgstr ""

#. pHDis
#: starmath/uiconfig/smath/ui/printeroptions.ui:55
#, fuzzy
msgctxt "printeroptions|formulatext"
msgid "Formula text"
msgstr "نسخي جو متن"

#. UEoB8
#: starmath/uiconfig/smath/ui/printeroptions.ui:63
msgctxt "printeroptions|extended_tip|formulatext"
msgid "Specifies whether to include the contents of the Commands window at the bottom of the printout."
msgstr ""

#. 3zuC8
#: starmath/uiconfig/smath/ui/printeroptions.ui:75
msgctxt "printeroptions|borders"
msgid "Borders"
msgstr "ڪناريون "

#. EVENZ
#: starmath/uiconfig/smath/ui/printeroptions.ui:83
msgctxt "printeroptions|extended_tip|borders"
msgid "Applies a thin border to the formula area in the printout."
msgstr ""

#. M6JQf
#: starmath/uiconfig/smath/ui/printeroptions.ui:99
msgctxt "printeroptions|label4"
msgid "Contents"
msgstr "موضوع "

#. 39bX5
#: starmath/uiconfig/smath/ui/printeroptions.ui:128
#, fuzzy
msgctxt "printeroptions|originalsize"
msgid "Original size"
msgstr "اَصلوڪو آڪارُ"

#. ZFnze
#: starmath/uiconfig/smath/ui/printeroptions.ui:137
msgctxt "printeroptions|extended_tip|originalsize"
msgid "Prints the formula without adjusting the current font size."
msgstr ""

#. gzwzd
#: starmath/uiconfig/smath/ui/printeroptions.ui:149
#, fuzzy
msgctxt "printeroptions|fittopage"
msgid "Fit to page"
msgstr "صفحي ۾ ٺهڪايو"

#. 2GMhr
#: starmath/uiconfig/smath/ui/printeroptions.ui:158
msgctxt "printeroptions|extended_tip|fittopage"
msgid "Adjusts the formula to the page format used in the printout."
msgstr ""

#. jqNJw
#: starmath/uiconfig/smath/ui/printeroptions.ui:175
#, fuzzy
msgctxt "printeroptions|scaling"
msgid "Scaling:"
msgstr "ماپڻ"

#. c3Xuj
#: starmath/uiconfig/smath/ui/printeroptions.ui:184
msgctxt "printeroptions|extended_tip|scaling"
msgid "Reduces or enlarges the size of the printed formula by a specified factor."
msgstr ""

#. cqANF
#: starmath/uiconfig/smath/ui/printeroptions.ui:202
msgctxt "printeroptions|extended_tip|scalingspim"
msgid "Enter the scale factor for scaling the formula."
msgstr ""

#. mKDDK
#: starmath/uiconfig/smath/ui/printeroptions.ui:225
msgctxt "printeroptions|label5"
msgid "Size"
msgstr "آڪارُ"

#. sChtK
#: starmath/uiconfig/smath/ui/savedefaultsdialog.ui:7
msgctxt "savedefaultsdialog|SaveDefaultsDialog"
msgid "Save defaults?"
msgstr ""

#. jCDCU
#: starmath/uiconfig/smath/ui/savedefaultsdialog.ui:14
msgctxt "savedefaultsdialog|SaveDefaultsDialog"
msgid "Should the changes be saved as defaults?"
msgstr ""

#. 7oNeH
#: starmath/uiconfig/smath/ui/savedefaultsdialog.ui:15
msgctxt "savedefaultsdialog|SaveDefaultsDialog"
msgid "These changes will apply for all new formulas."
msgstr ""

#. XBBFa
#: starmath/uiconfig/smath/ui/sidebarelements_math.ui:24
msgctxt "mathelementspanel|ElementCategories|tooltip_text"
msgid "Element categories"
msgstr ""

#. 6EqHz
#: starmath/uiconfig/smath/ui/smathsettings.ui:41
msgctxt "smathsettings|title"
msgid "_Title row"
msgstr ""

#. C2ppj
#: starmath/uiconfig/smath/ui/smathsettings.ui:49
msgctxt "extended_tip|title"
msgid "Specifies whether you want the name of the document to be included in the printout."
msgstr ""

#. TPGNp
#: starmath/uiconfig/smath/ui/smathsettings.ui:61
#, fuzzy
msgctxt "smathsettings|text"
msgid "_Formula text"
msgstr "نسخي جو متن"

#. MkGvA
#: starmath/uiconfig/smath/ui/smathsettings.ui:69
msgctxt "extended_tip|text"
msgid "Specifies whether to include the contents of the Commands window at the bottom of the printout."
msgstr ""

#. z9Sxv
#: starmath/uiconfig/smath/ui/smathsettings.ui:81
#, fuzzy
msgctxt "smathsettings|frame"
msgid "B_order"
msgstr "ڪناريون "

#. EYcyA
#: starmath/uiconfig/smath/ui/smathsettings.ui:89
msgctxt "extended_tip|frame"
msgid "Applies a thin border to the formula area in the printout."
msgstr ""

#. Fs5q2
#: starmath/uiconfig/smath/ui/smathsettings.ui:105
#, fuzzy
msgctxt "smathsettings|label4"
msgid "Print Options"
msgstr "ڇپائيءَ جا وِڪلپ"

#. QCh6f
#: starmath/uiconfig/smath/ui/smathsettings.ui:135
#, fuzzy
msgctxt "smathsettings|sizenormal"
msgid "O_riginal size"
msgstr "اَصلوڪو آڪارُ"

#. sDAYF
#: starmath/uiconfig/smath/ui/smathsettings.ui:144
msgctxt "extended_tip|sizenormal"
msgid "Prints the formula without adjusting the current font size."
msgstr ""

#. P4NBd
#: starmath/uiconfig/smath/ui/smathsettings.ui:156
#, fuzzy
msgctxt "smathsettings|sizescaled"
msgid "Fit to _page"
msgstr "صفحي ۾ ٺهڪايو"

#. zhmgc
#: starmath/uiconfig/smath/ui/smathsettings.ui:165
msgctxt "extended_tip|sizescaled"
msgid "Adjusts the formula to the page format used in the printout."
msgstr ""

#. Jy2Fh
#: starmath/uiconfig/smath/ui/smathsettings.ui:182
#, fuzzy
msgctxt "smathsettings|sizezoomed"
msgid "_Scaling:"
msgstr "ماپڻ"

#. vFT2d
#: starmath/uiconfig/smath/ui/smathsettings.ui:205
msgctxt "extended_tip|zoom"
msgid "Reduces or enlarges the size of the printed formula by a specified enlargement factor."
msgstr ""

#. kMZqq
#: starmath/uiconfig/smath/ui/smathsettings.ui:228
#, fuzzy
msgctxt "smathsettings|label5"
msgid "Print Format"
msgstr "ڇپائيءَ جي رچنا"

#. s7A4r
#: starmath/uiconfig/smath/ui/smathsettings.ui:257
msgctxt "smathsettings|norightspaces"
msgid "Ig_nore ~~ and ' at the end of the line"
msgstr ""

#. VjvrA
#: starmath/uiconfig/smath/ui/smathsettings.ui:265
msgctxt "extended_tip|norightspaces"
msgid "Specifies that these space wildcards will be removed if they are at the end of a line."
msgstr ""

#. RCEH8
#: starmath/uiconfig/smath/ui/smathsettings.ui:277
msgctxt "smathsettings|saveonlyusedsymbols"
msgid "Embed only used symbols (smaller file size)"
msgstr "فقط اِستعمال ڪيل لٽيا ويا (ننڍريو فائل جو آڪارُ)"

#. BkZLa
#: starmath/uiconfig/smath/ui/smathsettings.ui:285
msgctxt "extended_tip|saveonlyusedsymbols"
msgid "Saves only those symbols with each formula that are used in that formula."
msgstr ""

#. DfkEY
#: starmath/uiconfig/smath/ui/smathsettings.ui:297
msgctxt "smathsettings|autoclosebrackets"
msgid "Auto close brackets, parentheses and braces"
msgstr ""

#. M4uaa
#: starmath/uiconfig/smath/ui/smathsettings.ui:321
msgctxt "smathsettings|smzoom"
msgid "Scaling code input window:"
msgstr ""

#. sZMPm
#: starmath/uiconfig/smath/ui/smathsettings.ui:337
#: starmath/uiconfig/smath/ui/smathsettings.ui:340
msgctxt "extended_tip|smzoom"
msgid "Reduces or enlarges the size of the formula code by a specified enlargement factor."
msgstr ""

#. N4Diy
#: starmath/uiconfig/smath/ui/smathsettings.ui:363
#, fuzzy
msgctxt "smathsettings|label1"
msgid "Miscellaneous Options"
msgstr "ڦٽڪر وڪلپ"

#. BZ6a3
#: starmath/uiconfig/smath/ui/smathsettings.ui:378
msgctxt "extended_tip|SmathSettings"
msgid "Defines formula settings that will be valid for all documents."
msgstr ""

#. AQFsm
#: starmath/uiconfig/smath/ui/spacingdialog.ui:28
msgctxt "spacingdialog|menuitem1"
msgid "Spacing"
msgstr "وٿي ڏيڻ"

#. LwwGs
#: starmath/uiconfig/smath/ui/spacingdialog.ui:38
msgctxt "spacingdialog|menuitem2"
msgid "Indexes"
msgstr "فهرستون"

#. CHNbD
#: starmath/uiconfig/smath/ui/spacingdialog.ui:48
msgctxt "spacingdialog|menuitem3"
msgid "Fractions"
msgstr "اڻ پورَ"

#. YzdwG
#: starmath/uiconfig/smath/ui/spacingdialog.ui:58
msgctxt "spacingdialog|menuitem4"
msgid "Fraction Bars"
msgstr "ڀتيون"

#. cfzV3
#: starmath/uiconfig/smath/ui/spacingdialog.ui:68
msgctxt "spacingdialog|menuitem5"
msgid "Limits"
msgstr "حدون"

#. w6Veu
#: starmath/uiconfig/smath/ui/spacingdialog.ui:78
msgctxt "spacingdialog|menuitem6"
msgid "Brackets"
msgstr "ڏنگيون"

#. hk8a9
#: starmath/uiconfig/smath/ui/spacingdialog.ui:88
msgctxt "spacingdialog|menuitem7"
msgid "Matrices"
msgstr "ميٽريسيز"

#. DShKA
#: starmath/uiconfig/smath/ui/spacingdialog.ui:98
msgctxt "spacingdialog|menuitem8"
msgid "Symbols"
msgstr "علامتون"

#. bgBmh
#: starmath/uiconfig/smath/ui/spacingdialog.ui:108
msgctxt "spacingdialog|menuitem9"
msgid "Operators"
msgstr "هلائيندڙ"

#. JtFqi
#: starmath/uiconfig/smath/ui/spacingdialog.ui:118
msgctxt "spacingdialog|menuitem10"
msgid "Borders"
msgstr "ڪِنارا"

#. ZPaRG
#: starmath/uiconfig/smath/ui/spacingdialog.ui:128
msgctxt "spacingdialog|SpacingDialog"
msgid "Spacing"
msgstr "وٿي ڏيڻ"

#. YCs9E
#: starmath/uiconfig/smath/ui/spacingdialog.ui:145
#, fuzzy
msgctxt "spacingdialog|default"
msgid "_Default"
msgstr "وڪلپ جي غيرمؤجودگيءَ سبب اڳ ۾ ئي اَپنايل"

#. sGXwv
#: starmath/uiconfig/smath/ui/spacingdialog.ui:159
#, fuzzy
msgctxt "spacingdialog|category"
msgid "_Category"
msgstr "دفعو"

#. 8prDU
#: starmath/uiconfig/smath/ui/spacingdialog.ui:375
msgctxt "spacingdialog|checkbutton"
msgid "Scale all brackets"
msgstr "سڀ ڏِنگيون ماپيو"

#. FuBDq
#: starmath/uiconfig/smath/ui/spacingdialog.ui:713
msgctxt "spacingdialog|title"
msgid "Title"
msgstr "عنوانُ"

#. 6FBiz
#: starmath/uiconfig/smath/ui/spacingdialog.ui:763
#, fuzzy
msgctxt "spacingdialog|1label1"
msgid "_Spacing:"
msgstr "وٿي ڏيڻ"

#. yY4XJ
#: starmath/uiconfig/smath/ui/spacingdialog.ui:776
#, fuzzy
msgctxt "spacingdialog|1label2"
msgid "_Line spacing:"
msgstr "ليڪ جي وٿي "

#. kBbAQ
#: starmath/uiconfig/smath/ui/spacingdialog.ui:789
msgctxt "spacingdialog|1label3"
msgid "_Root spacing:"
msgstr ""

#. TZADy
#: starmath/uiconfig/smath/ui/spacingdialog.ui:818
msgctxt "spacingdialog|1title"
msgid "Spacing"
msgstr "وٿي ڏيڻ"

#. CUx6t
#: starmath/uiconfig/smath/ui/spacingdialog.ui:867
#, fuzzy
msgctxt "spacingdialog|2label1"
msgid "_Superscript:"
msgstr "سُپراسڪرپٽ"

#. 3uzYA
#: starmath/uiconfig/smath/ui/spacingdialog.ui:880
#, fuzzy
msgctxt "spacingdialog|2label2"
msgid "S_ubscript:"
msgstr "گؤڻ اسڪريٽ"

#. DSSri
#: starmath/uiconfig/smath/ui/spacingdialog.ui:909
msgctxt "spacingdialog|2title"
msgid "Indexes"
msgstr "فهرستون"

#. JZwvA
#: starmath/uiconfig/smath/ui/spacingdialog.ui:958
#, fuzzy
msgctxt "spacingdialog|3label1"
msgid "_Numerator:"
msgstr "اَنسُ"

#. mSkEA
#: starmath/uiconfig/smath/ui/spacingdialog.ui:971
#, fuzzy
msgctxt "spacingdialog|3label2"
msgid "_Denominator:"
msgstr "ڇيدُ"

#. ne2kD
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1000
msgctxt "spacingdialog|3title"
msgid "Fractions"
msgstr "اڻ پورَ"

#. 5PMRt
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1049
msgctxt "spacingdialog|4label1"
msgid "_Excess length:"
msgstr ""

#. CfsG3
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1062
#, fuzzy
msgctxt "spacingdialog|4label2"
msgid "_Weight:"
msgstr "اوچائي:"

#. NEfpf
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1091
#, fuzzy
msgctxt "spacingdialog|4title"
msgid "Fraction Bar"
msgstr "ڀتيون"

#. FQao6
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1140
#, fuzzy
msgctxt "spacingdialog|5label1"
msgid "_Upper limit:"
msgstr "مٿين حد"

#. oZ2kt
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1153
#, fuzzy
msgctxt "spacingdialog|5label2"
msgid "_Lower limit:"
msgstr "هيٺين حد"

#. CBbDw
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1182
msgctxt "spacingdialog|5title"
msgid "Limits"
msgstr "حدون"

#. jfGdQ
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1231
msgctxt "spacingdialog|6label1"
msgid "_Excess size (left/right):"
msgstr ""

#. GvADK
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1244
#, fuzzy
msgctxt "spacingdialog|6label2"
msgid "_Spacing:"
msgstr "وٿي ڏيڻ"

#. TbK3K
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1257
msgctxt "spacingdialog|6label4"
msgid "_Excess size:"
msgstr ""

#. kgbCT
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1286
msgctxt "spacingdialog|6title"
msgid "Brackets"
msgstr "ڏنگيون"

#. fywdV
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1335
#, fuzzy
msgctxt "spacingdialog|7label1"
msgid "_Line spacing:"
msgstr "ليڪ جي وٿي "

#. 4DStr
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1348
msgctxt "spacingdialog|7label2"
msgid "_Column spacing:"
msgstr ""

#. ELXrm
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1377
msgctxt "spacingdialog|7title"
msgid "Matrix"
msgstr "ميٽرڪس"

#. vZ8LA
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1426
msgctxt "spacingdialog|8label1"
msgid "_Primary height:"
msgstr ""

#. mF2rq
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1439
msgctxt "spacingdialog|8label2"
msgid "_Minimum spacing:"
msgstr ""

#. zw8j8
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1468
msgctxt "spacingdialog|8title"
msgid "Symbols"
msgstr "علامتون"

#. 5htY7
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1517
msgctxt "spacingdialog|9label1"
msgid "_Excess size:"
msgstr ""

#. tmmeR
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1530
#, fuzzy
msgctxt "spacingdialog|9label2"
msgid "_Spacing:"
msgstr "وٿي ڏيڻ"

#. xR3hK
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1559
msgctxt "spacingdialog|9title"
msgid "Operators"
msgstr "هلائيندڙ"

#. kQBsH
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1608
#, fuzzy
msgctxt "spacingdialog|10label1"
msgid "_Left:"
msgstr "کاٻو"

#. PBu3t
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1621
#, fuzzy
msgctxt "spacingdialog|10label2"
msgid "_Right:"
msgstr "ساڄو:"

#. rUFQE
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1634
#, fuzzy
msgctxt "spacingdialog|10label3"
msgid "_Top:"
msgstr "مٿي:"

#. GCrvm
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1647
#, fuzzy
msgctxt "spacingdialog|10label4"
msgid "_Bottom:"
msgstr "هيٺ:"

#. FzdXL
#: starmath/uiconfig/smath/ui/spacingdialog.ui:1676
msgctxt "spacingdialog|10title"
msgid "Borders"
msgstr "ڪِنارا"

#. fzZct
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:8
msgctxt "symdefinedialog|EditSymbols"
msgid "Edit Symbols"
msgstr "علامتون سمپادت ڪريو"

#. GV4Ah
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:101
msgctxt "symdefinedialog|oldSymbolSetText"
msgid "O_ld symbol set:"
msgstr ""

#. JxmGU
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:126
msgctxt "symdefinedialog|extended_tip|oldSymbolSets"
msgid "This list box contains the name of the current symbol set. If you want, you can also select a different symbol set."
msgstr ""

#. WTEBG
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:154
msgctxt "symdefinedialog|oldSymbolText"
msgid "_Old symbol:"
msgstr ""

#. xKmjs
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:179
msgctxt "symdefinedialog|extended_tip|oldSymbols"
msgid "Select the name of the current symbol."
msgstr ""

#. zhpVT
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:253
msgctxt "symdefinedialog|extended_tip|add"
msgid "Click this button to add the symbol shown in the right preview window to the current symbol set."
msgstr ""

#. CGCTr
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:265
#, fuzzy
msgctxt "symdefinedialog|modify"
msgid "_Modify"
msgstr "ڦيرڦار ڪريو"

#. 7FFzu
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:272
msgctxt "symdefinedialog|extended_tip|modify"
msgid "Click this button to replace the name of the symbol shown in the left preview window (the old name is displayed in the Old symbol list box) with the new name you have entered in the Symbol list box."
msgstr ""

#. 3GfeR
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:291
msgctxt "symdefinedialog|extended_tip|delete"
msgid "Click to remove the symbol shown in the left preview window from the current symbol set."
msgstr ""

#. jwzjd
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:332
#, fuzzy
msgctxt "symdefinedialog|symbolText"
msgid "_Symbol:"
msgstr "علامتون"

#. 9WqPA
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:346
msgctxt "symdefinedialog|symbolSetText"
msgid "Symbol s_et:"
msgstr ""

#. G4GCV
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:360
msgctxt "symdefinedialog|fontText"
msgid "_Font:"
msgstr ""

#. wTEhB
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:374
#, fuzzy
msgctxt "symdefinedialog|styleText"
msgid "S_tyle:"
msgstr "نمونو"

#. TENFM
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:388
#, fuzzy
msgctxt "symdefinedialog|fontsSubsetFT"
msgid "S_ubset:"
msgstr "گؤڻ سيٽ"

#. jS9Ny
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:406
msgctxt "symdefinedialog|extended_tip|fonts"
msgid "Displays the name of the current font and enables you to select a different font."
msgstr ""

#. UEdYh
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:423
msgctxt "symdefinedialog|extended_tip|fontsSubsetLB"
msgid "If you selected a non-symbol font in the Font list box, you can select a Unicode subset in which to place your new or edited symbol. When a subset has been selected, all symbols belonging to this subset of the current symbol set are displayed in the symbols list above."
msgstr ""

#. 8XjkA
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:448
msgctxt "symdefinedialog|extended_tip|symbols"
msgid "Lists the names for the symbols in the current symbol set. Select a name from the list or type a name for a newly added symbol."
msgstr ""

#. G8wv3
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:473
msgctxt "symdefinedialog|extended_tip|symbolSets"
msgid "The Symbol set list box contains the names of all existing symbol sets. You can modify a symbol set or create a new one."
msgstr ""

#. BG98q
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:490
msgctxt "symdefinedialog|extended_tip|styles"
msgid "The current typeface is displayed. You can change the typeface by selecting one from the list box."
msgstr ""

#. zBbJC
#: starmath/uiconfig/smath/ui/symdefinedialog.ui:646
msgctxt "symdefinedialog|extended_tip|EditSymbols"
msgid "Use this dialog to add symbols to a symbol set, to edit symbol sets, or to modify symbol notations."
msgstr ""
